yandex-stocks3 (2021.06.17-0) unstable; urgency=low
  * f9205f22cd209d8c6435242e2df960c030c4b71b | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Thu Jun 17 00:28:46 2021 +0300
      HOME-71214: [stocks] закрылся доступ в API обновления котировок YNDX
 --  <buildfarm@yandex-team.ru>  Thu, 17 Jun 2021 00:28:06 +0300

yandex-stocks3 (2021.06.16-2) unstable; urgency=low
  * a361f38d09be02bd47c681f91fb4e85a9ee30573 | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Wed Jun 16 23:36:48 2021 +0300
      HOME-71214: [stocks] закрылся доступ в API обновления котировок YNDX
 --  <buildfarm@yandex-team.ru>  Wed, 16 Jun 2021 23:36:10 +0300

yandex-stocks3 (2021.06.16-1) unstable; urgency=low
  * d3ae3f079ef7262fcc1e03f8b01237b49e5cc0a9 | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Wed Jun 16 22:50:53 2021 +0300
      HOME-71214: [stocks] закрылся доступ в API обновления котировок YNDX
 --  <buildfarm@yandex-team.ru>  Wed, 16 Jun 2021 22:50:35 +0300

yandex-stocks3 (2021.06.16-0) unstable; urgency=low
  * 2e5cd4bf162592edd5e35d9e78ab3782ecd680b2 | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Wed Jun 16 22:24:59 2021 +0300
      HOME-71214: [stocks] закрылся доступ в API обновления котировок YNDX
 --  <buildfarm@yandex-team.ru>  Wed, 16 Jun 2021 22:27:26 +0300

yandex-stocks3 (2021.06.03-0) unstable; urgency=low
  * 567fe2a18e10d1096aca33335d7017f5f323ed6c | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Thu Jun 3 15:44:54 2021 +0300
      HOME-70873: [stocks] починить работу с геобазой
 --  <buildfarm@yandex-team.ru>  Thu, 03 Jun 2021 15:44:37 +0300

yandex-stocks3 (2021.02.14-1) unstable; urgency=low
  * 5ac0fc9488a689d508b449fec89c45c964c99f5f | Evgeny Bogdanov <evbogdanov@yandex-team.ru> | Sun Feb 14 15:14:50 2021 +0300
      HOME-0 fix pip version
 --  <buildfarm@yandex-team.ru>  Sun, 14 Feb 2021 15:15:02 +0300

yandex-stocks3 (2021.02.14-0) unstable; urgency=low
  * 01970f8b5efb995ddfae348a3668cb24382cd39f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Sun Feb 14 14:54:55 2021 +0300
      HOME-68277: поправить обработку праздников в котировках - не импортировать предсказанные курсы ЦБ в праздники
 --  <buildfarm@yandex-team.ru>  Sun, 14 Feb 2021 14:54:33 +0300

yandex-stocks3 (2020.12.03-0) unstable; urgency=low
  * 9d338adc6ab6604512e5de86085809eb35185c7f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Dec 3 21:00:36 2020 +0300
      HOME-66646: использовать внутреннюю ферму календаря для проверки на праздники
 --  <buildfarm@yandex-team.ru>  Thu, 03 Dec 2020 21:01:02 +0300

yandex-stocks3 (2020.11.24-0) unstable; urgency=low
  * 44f7956415740e1f0efade0d7c43ff3b2b7519ad | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 24 14:57:10 2020 +0300
      HOME-66646: использовать внутреннюю ферму календаря для проверки на праздники
 --  <buildfarm@yandex-team.ru>  Tue, 24 Nov 2020 14:57:40 +0300

yandex-stocks3 (2020.09.21-1) unstable; urgency=low
  * 83c1700a69134358c0a961fa6859af43632395fc | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Sep 21 10:55:32 2020 +0300
      HOME-64835: Заканчивается срок действия сертификата на beeline-stocks.yandex.net
 --  <buildfarm@yandex-team.ru>  Mon, 21 Sep 2020 10:55:05 +0300

yandex-stocks3 (2020.09.21-0) unstable; urgency=low
  * 666994bea94cc7a5d22abbf22d6e83729c70d7db | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Sep 21 10:03:33 2020 +0300
      HOME-64835: Заканчивается срок действия сертификата на beeline-stocks.yandex.net
 --  <buildfarm@yandex-team.ru>  Mon, 21 Sep 2020 10:03:04 +0300

yandex-stocks3 (2020.08.18-0) unstable; urgency=low
  * a52a16f6440825ed4dc316a51f464277f7b82acb | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Aug 18 10:54:11 2020 +0300
      HOME-64386: Не обновляются данные индекса NASDAQ
 --  <buildfarm@yandex-team.ru>  Tue, 18 Aug 2020 10:54:23 +0300

yandex-stocks3 (2020.06.23-1) unstable; urgency=low
  * f132821c4e0110b55dbcecd9f3f3989955fbf9f7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 23 21:38:33 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
 --  <buildfarm@yandex-team.ru>  Tue, 23 Jun 2020 21:38:28 +0300

yandex-stocks3 (2020.06.23-0) unstable; urgency=low
  * 81be6da2a70db1e4eb6a57b5a76667c66b748f70 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 6 10:35:09 2020 +0300
      dev fix
  * 4c5d954c7b28170ee511099a0b028f379636810c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue May 26 14:26:04 2020 +0300
      HOME-62208: Перевезти котировки в YP
  * c5b89456ab56f5e8068499bb62700a266318a56f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jun 1 23:22:16 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 5a047d521645b94b38b283c031fd8ff0a6d79675 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 13:12:07 2020 +0300
      HOME-62208: Перевезти котировки в YP
  * c0e2600dd91d5a4687b0e816225122b2a5fa1ee7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 13:29:43 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * e16904ed4c47e582a480f7942ec846aa0b87d911 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 13:53:07 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 60bc951e67900547eebf57900bda1777da6a7a83 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 14:29:11 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 89f3caeeaece3afea531ce7812581e2c6516b597 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 15:55:05 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 7d5bd7d4f08513e16380af6dad41ea75a06e37e5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 2 19:13:34 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 713cab79bad28bcf5ee888c048dee10a57ebf787 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jun 5 19:07:37 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 371468e206e41a913069986644c7b2803b7ac92f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jun 5 19:10:54 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * c20352ab7c010ab23adff4beb49864984b12d72a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 16 10:44:00 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * e684c5b651a7a036394527aec97722c7bb9e652f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 16 11:21:02 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 55366de66a10776fa68e2f363c6dcd8dee7e2220 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 16 16:57:13 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * 5f572ab64609f58a1237237b50968f1a4b7577b3 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 16 17:28:47 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
  * ffc2e6911cede883855c0f0e20ed1c659debe492 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 23 21:03:59 2020 +0300
      HOME-62208: Перевезти котировки в YP. мониторинг
 --  <buildfarm@yandex-team.ru>  Tue, 23 Jun 2020 21:04:04 +0300

yandex-stocks3 (2020.04.29-0) unstable; urgency=low
  * c2b34a5f37ce470889deec5d37de87eb286766f5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 29 21:44:34 2020 +0300
      HOME-0 move dev/testing to MDB
 --  <buildfarm@yandex-team.ru>  Wed, 29 Apr 2020 21:45:05 +0300

yandex-stocks3 (2020.04.27-0) unstable; urgency=low
  * 7c33bfd2a3ffcf69dc6b2af3600a7eecd181fe61 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Apr 23 00:49:19 2020 +0300
      HOME-0 fix imf
  * b4a1a2e610b580287d8562d44ad7b231bb1bca1e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Apr 27 15:38:34 2020 +0300
      HOME-0 fix monitoring
 --  <buildfarm@yandex-team.ru>  Mon, 27 Apr 2020 18:10:18 +0300

yandex-stocks3 (2020.04.21-1) unstable; urgency=low
  * 263ae98cbaf2a161d0adb945dc8860da5f39484a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Apr 21 12:47:10 2020 +0300
      HOME-0 temp update fix
 --  <buildfarm@yandex-team.ru>  Tue, 21 Apr 2020 12:47:25 +0300

yandex-stocks3 (2020.04.21-0) unstable; urgency=low
  * 1d64c3c0b7a967d446053cb2018c7115518277ba | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Apr 21 12:28:52 2020 +0300
      HOME-0 update fix
 --  <buildfarm@yandex-team.ru>  Tue, 21 Apr 2020 12:31:11 +0300

yandex-stocks3 (2020.04.16-1) unstable; urgency=low
  * f07348469451ef2cb6a60c47c53ea387ccedd44e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Apr 16 16:04:54 2020 +0300
      HOME-61514: съехать с "железной" монги в облако и закопать железную монгу
 --  <buildfarm@yandex-team.ru>  Thu, 16 Apr 2020 16:05:12 +0300

yandex-stocks3 (2020.04.16-0) unstable; urgency=low
  * b0820b99d80f0697e9fbfad12897972a2350456c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Apr 16 15:29:31 2020 +0300
      HOME-61514: съехать с "железной" монги в облако и закопать железную монгу
 --  <buildfarm@yandex-team.ru>  Thu, 16 Apr 2020 15:30:24 +0300

yandex-stocks3 (2020.04.14-0) unstable; urgency=low
  * c39c7d75d75e19992b0feb84b27d46e7eecca16a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Apr 14 11:04:34 2020 +0300
      HOME-0 return unconfirmed
 --  <buildfarm@yandex-team.ru>  Tue, 14 Apr 2020 11:04:56 +0300

yandex-stocks3 (2020.04.13-1) unstable; urgency=low
  * 2398f8a4540eb7835ef32530dce9e60c8848b99f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Apr 13 21:09:35 2020 +0300
      HOME-0 fix
 --  <buildfarm@yandex-team.ru>  Mon, 13 Apr 2020 21:09:48 +0300

yandex-stocks3 (2020.04.13-0) unstable; urgency=low
  * 36da172ecff16c7ca93eec3d426346b0f7cad17d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Apr 13 20:46:06 2020 +0300
      HOME-0 fix
 --  <buildfarm@yandex-team.ru>  Mon, 13 Apr 2020 20:50:22 +0300

yandex-stocks3 (2020.03.10-0) unstable; urgency=low
  * b0cb77be0db864ef66721054081d0d8b4de7cdc5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 10 02:19:15 2020 +0300
      HOME-60274: [stocks] добавить курсы USD, EUR Forex на морду
 --  <buildfarm@yandex-team.ru>  Tue, 10 Mar 2020 02:19:38 +0300

yandex-stocks3 (2020.03.09-0) unstable; urgency=low
  * b0f7accafcd0e96a6ad9ac7249d97f009736b13e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 9 13:00:36 2020 +0300
      HOME-60274: [stocks] добавить курсы USD, EUR Forex на морду
  * 3603aedf219fa447fc4cea73bbd82b3e484183d6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 9 13:19:22 2020 +0300
      HOME-60274: [stocks] добавить курсы USD, EUR Forex на морду
 --  <buildfarm@yandex-team.ru>  Mon, 09 Mar 2020 13:20:01 +0300

yandex-stocks3 (2020.02.04-1) unstable; urgency=low
  * 34bd8903cd3a04436a603e65f46a31aa5a1409c7 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Feb 4 15:50:09 2020 +0300
      HOME-59190: Поправить Интерфакс в источниках котировок
 --  <buildfarm@yandex-team.ru>  Tue, 04 Feb 2020 15:50:20 +0300

yandex-stocks3 (2020.02.04-0) unstable; urgency=low
  * 26841d3dca4ff1ba983cd36bf6a48e6bd764cacd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Feb 4 12:37:45 2020 +0300
      HOME-59190: Поправить Интерфакс в источниках котировок
 --  <buildfarm@yandex-team.ru>  Tue, 04 Feb 2020 12:38:09 +0300

yandex-stocks3 (2020.01.22-0) unstable; urgency=low
  * 60074170ab2b3dae564dafbb6549d0ecca5935a2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jan 22 15:08:30 2020 +0300
      HOME-0 fix stocks id 3000
 --  <buildfarm@yandex-team.ru>  Wed, 22 Jan 2020 15:09:08 +0300

yandex-stocks3 (2020.01.21-0) unstable; urgency=low
  * 23ac99039e9c8da8c04af67ebd3a1408de5426f2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Dec 18 20:33:18 2019 +0300
      HOME-57938: [stocks] Получать максимальную цену акций YNDX. hist data
  * cc8f28052eed9d75264466e5fcd5b4f1b7eccd4a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 21 15:54:46 2020 +0300
      HOME-0 fix stocks id 3000
 --  <buildfarm@yandex-team.ru>  Tue, 21 Jan 2020 15:55:27 +0300

yandex-stocks3 (2019.12.18-0) unstable; urgency=low
  * 867e43225b17cc41f439f152c4cb8e088a40b564 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Dec 18 17:22:55 2019 +0300
      HOME-57938: [stocks] Получать максимальную цену акций YNDX
 --  <buildfarm@yandex-team.ru>  Wed, 18 Dec 2019 17:23:16 +0300

yandex-stocks3 (2019.12.16-0) unstable; urgency=low
  * a680cfed9693f4b51cc1a006638039c59821528d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 16 17:37:28 2019 +0300
      HOME-58292: [stocks] задерживается обновление котировки NASDAQ Composite от финам
 --  <buildfarm@yandex-team.ru>  Mon, 16 Dec 2019 17:37:52 +0300

yandex-stocks3 (2019.12.06-0) unstable; urgency=low
  * f7dc857ddf12f61a00f64545e36ae86b61352aca | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Dec 6 13:56:16 2019 +0300
      HOME-57931: [stocks] починить импорт данных с биржи kaze.kz
 --  <buildfarm@yandex-team.ru>  Fri, 06 Dec 2019 13:56:36 +0300

yandex-stocks3 (2019.12.04-0) unstable; urgency=low
  * 1c4cc4a72a7c999620c49ec9aeb1a570dc5d696d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Dec 4 18:09:55 2019 +0300
      HOME-57931: [stocks] починить импорт данных с биржи kaze.kz
 --  <buildfarm@yandex-team.ru>  Wed, 04 Dec 2019 18:10:16 +0300

yandex-stocks3 (2019.11.15-0) unstable; urgency=low
  * 43c5e8b5bdbc9df42bab24e2ca1b1497e24dcbb6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Nov 15 16:52:47 2019 +0300
      HOME-0 accumulated fixes
 --  <buildfarm@yandex-team.ru>  Fri, 15 Nov 2019 16:53:06 +0300

yandex-stocks3 (2019.11.13-1) unstable; urgency=low
  * 70ea26ffccb71cf6ec866df7339930e3f4f04ffd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 13 13:48:31 2019 +0300
      HOME-0 accumulated fixes
 --  <buildfarm@yandex-team.ru>  Wed, 13 Nov 2019 13:48:46 +0300

yandex-stocks3 (2019.11.13-0) unstable; urgency=low
  * dcd9616a3674cca7d22380d703b4c0bafdc4f9f1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 13 12:26:34 2019 +0300
      HOME-0 accumulated fixes
 --  <buildfarm@yandex-team.ru>  Wed, 13 Nov 2019 12:33:01 +0300

yandex-stocks3 (2019.11.12-0) unstable; urgency=low
  * 79b65fae58f1f7efde735cc041086add647a6b21 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 12 16:01:07 2019 +0300
      HOME-0 fix tests
 --  <buildfarm@yandex-team.ru>  Tue, 12 Nov 2019 16:02:28 +0300

yandex-stocks3 (2019.10.30-0) unstable; urgency=low
  * 3820e62da0d727ae3ee6019fe17307d5ff55924d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 30 16:11:03 2019 +0300
      HOME-0 fix mds param
 --  <buildfarm@yandex-team.ru>  Wed, 30 Oct 2019 16:11:29 +0300

yandex-stocks3 (2019.10.22-0) unstable; urgency=low
  * 8b4a80230f297b823bea9b54ea51b7ac01236d92 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Oct 22 19:20:56 2019 +0300
      HOME-0 fix mds param
 --  <buildfarm@yandex-team.ru>  Tue, 22 Oct 2019 19:21:11 +0300

yandex-stocks3 (2019.07.12-1) unstable; urgency=low
  * 77f5cf4d466e233a68e608085e257b4535691238 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 12 23:10:51 2019 +0300
      HOME-54377: [stocks] Заменить сломанные источники котировок золота и bitcash
 --  <buildfarm@yandex-team.ru>  Fri, 12 Jul 2019 23:11:06 +0300

yandex-stocks3 (2019.07.12-0) unstable; urgency=low
  * 2e7dc25f2acdb719d99bdbc32d274378607b38fe | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 12 19:49:34 2019 +0300
      HOME-0 fix
  * ba145b4702a871b8ba6301d56b1a8d4b054c8221 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 12 21:38:09 2019 +0300
      HOME-0 fix thailand
 --  <buildfarm@yandex-team.ru>  Fri, 12 Jul 2019 21:38:28 +0300

yandex-stocks3 (2019.07.03-0) unstable; urgency=low
  * 8cb7100cac209ce89b2abd428e689ea05bae5b1d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jul 3 18:31:51 2019 +0300
      fix planner config
 --  <buildfarm@yandex-team.ru>  Wed, 03 Jul 2019 18:37:17 +0300

yandex-stocks3 (2019.06.03-0) unstable; urgency=low
  * a429c589308b1cfa3c5e9d8963c230bb895d162a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jun 3 18:25:26 2019 +0300
      HOME-0 fix TRY
 --  <buildfarm@yandex-team.ru>  Mon, 03 Jun 2019 18:25:59 +0300

yandex-stocks3 (2019.05.31-0) unstable; urgency=low
  * 505e9ef67f067fa3ccadf1dd2cfb02069626e74f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 29 20:41:25 2019 +0300
      HOME-53379: перевезти котировки в облако
  * c7efdaff088dee0025d4e1a44ccd532561aadc8b | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 29 20:42:18 2019 +0300
      HOME-53379: перевезти котировки в облако. fresh gitrelease
  * 465e35ea7fbead1d22151865ccbcabe441178f62 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 29 20:43:19 2019 +0300
      HOME-53379: перевезти котировки в облако. New dev option - skip_cache
  * 9add42893618c567a675b6ee6cf607543bd2df76 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri May 31 19:24:40 2019 +0300
      HOME-0 fix nasdaq quote
 --  <buildfarm@yandex-team.ru>  Fri, 31 May 2019 20:08:53 +0300

yandex-stocks3 (2019.05.08-0) unstable; urgency=low
  * 600fadb70840882a6ed5cdcf5116957ad0b15f05 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 21 18:47:08 2019 +0300
      HOME-0 monitoring fix
  * dcd2a1a669cb5767d43f4c3e8523617c1ae40304 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 8 12:59:15 2019 +0300
      SUGGEST-1360: Подключить новый ЦБ к конвертеру валют
 --  <buildfarm@yandex-team.ru>  Wed, 08 May 2019 12:59:48 +0300

yandex-stocks3 (2019.02.11-0) unstable; urgency=low
  * c2d34be3bb4abd890675a2fdca606ee734fc1a52 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 11 17:48:37 2019 +0300
      HOME-50867: [stocks] перестала обновляться котировка KZT/RUB (kurs.kz)
 --  <buildfarm@yandex-team.ru>  Mon, 11 Feb 2019 17:55:03 +0300

yandex-stocks3 (2019.02.01-0) unstable; urgency=low
  * c8fc6b55c6d91fd6de8c1c478021ae08e1f9ee7d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Feb 1 20:00:46 2019 +0300
      HOME-0 fix nasdaq quote
 --  <buildfarm@yandex-team.ru>  Fri, 01 Feb 2019 20:01:39 +0300

yandex-stocks3 (2019.01.29-0) unstable; urgency=low
  * d4e4a4bb4a376a87d54b1e53fbebb7aa52b87871 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 21 14:58:19 2019 +0300
      HOME-0 fix unconfirmed
  * 004c41bb5104c4c49d140eaeefc9bba658f2ffff | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 22 19:37:05 2019 +0300
      HOME-0 fix tanker
  * ed028f8afbb90b41ba82aa1c21e1786a00ddb2a2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 22 19:39:12 2019 +0300
      HOME-0 fix tanker
  * dbd63c55b98dc1d4605ee2bfb6d27b4dcac8bd6b | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 29 12:17:32 2019 +0300
      HOME-0 fix tr quotes
 --  <buildfarm@yandex-team.ru>  Tue, 29 Jan 2019 12:18:06 +0300

yandex-stocks3 (2019.01.16-0) unstable; urgency=low
  * 26310701281bd9f50b6bea3894711c3e25d81c54 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 15 19:11:12 2019 +0300
      HOME-50147: [stocks] убрать индекс РТС-2
  * 6cb7eac10d167f1933b1a1843c55d3703fae4e9c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jan 16 13:09:51 2019 +0300
      HOME-49837: Перестал обновлятся курс акций яндекса. Новый источник
 --  <buildfarm@yandex-team.ru>  Wed, 16 Jan 2019 13:10:22 +0300

yandex-stocks3 (2019.01.14-0) unstable; urgency=low
  * 329c41c323fcef915c976947dfb17054156a09d5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 14 16:28:49 2019 +0300
      HOME-50147: [stocks] убрать индекс РТС-2
 --  <buildfarm@yandex-team.ru>  Mon, 14 Jan 2019 16:32:39 +0300

yandex-stocks3 (2018.12.27-0) unstable; urgency=low
  * a5f87a35e6ab83f3db3542308af9bab506e0d0f0 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Dec 27 17:27:24 2018 +0300
      HOME-49837: Перестал обновлятся курс акций яндекса
 --  <buildfarm@yandex-team.ru>  Thu, 27 Dec 2018 17:47:10 +0300

yandex-stocks3 (2018.12.25-0) unstable; urgency=low
  * a23a6f7feddcb6995e29c3621d879eddc75c7129 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 25 16:08:45 2018 +0300
      HOME-49837: Перестал обновлятся курс акций яндекса
 --  <buildfarm@yandex-team.ru>  Tue, 25 Dec 2018 16:11:41 +0300

yandex-stocks3 (2018.12.22-0) unstable; urgency=low
  * 040ab29f7aefe5a511b2abd32a4d1c9046486d8a | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 29 15:02:24 2018 +0300
      HOME-9 fix debuild
  * 3c93a4c2a631b8b61d06bd3d63d7cad2e12cb94f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Sat Dec 22 18:09:12 2018 +0300
      HOME-0 fix unconfirmed
 --  <buildfarm@yandex-team.ru>  Sat, 22 Dec 2018 18:09:40 +0300

yandex-stocks3 (2018.11.29-0) unstable; urgency=low
  * e8cc3a2210659c2123894beb64e67f0149c9dc3b | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 29 14:50:42 2018 +0300
      HOME-49344: [stocks] добавить флаг unconfirmed в device.xml экспорт
 --  <buildfarm@yandex-team.ru>  Thu, 29 Nov 2018 14:51:18 +0300

yandex-stocks3 (2018.11.28-0) unstable; urgency=low
  * ccfa1dda4c6b266cfb2c52f594459048262aacea | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 28 17:54:40 2018 +0300
      HOME-48766: Поддержать курс казахского теге и биткоина
  * 67f103af858e020897f7108878ce710465954452 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 28 22:09:48 2018 +0300
      HOME-49344: [stocks] добавить флаг unconfirmed в device.xml экспорт
 --  <buildfarm@yandex-team.ru>  Wed, 28 Nov 2018 22:13:35 +0300

yandex-stocks3 (2018.10.17-0) unstable; urgency=low
  * b68aabccc9c037c3675c071d79c8c620eca305d3 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Oct 1 19:17:13 2018 +0300
      SECALERTS-54537: Компрометация секретных данных
  * 9ffaf658e82c2d2e0252d399e35dbca89e800c37 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 17 15:26:57 2018 +0300
      HOME-48313: починить импорт котировок UZ
 --  <buildfarm@yandex-team.ru>  Wed, 17 Oct 2018 15:30:06 +0300

yandex-stocks3 (2018.09.27-0) unstable; urgency=low
  * 9937c70c3731c5a1b1db7b0a79c622fa5e21d336 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 27 14:40:38 2018 +0300
      HOME-0 fix tests
 --  <buildfarm@yandex-team.ru>  Thu, 27 Sep 2018 14:41:02 +0300

yandex-stocks3 (2018.09.24-0) unstable; urgency=low
  * 32891c8b046ea99b20520e44371f72489f653da6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Sep 24 16:03:57 2018 +0300
      HOME-46484: [stocks] Добавить внешний экспорт курса биткойна в JSON
 --  <buildfarm@yandex-team.ru>  Mon, 24 Sep 2018 16:12:31 +0300

yandex-stocks3 (2018.09.12-0) unstable; urgency=low
  * bd5ce23b3766cb3d8811d0fb8391b1a0e61d42d6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Sep 12 19:35:39 2018 +0300
      HOME-47377: Убрать из списка котировок бивалютную корзину
 --  <buildfarm@yandex-team.ru>  Wed, 12 Sep 2018 19:36:06 +0300

yandex-stocks3 (2018.09.03-0) unstable; urgency=low
  * 9a62508632982970e2544a823f014e654427128d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Aug 2 14:42:37 2018 +0300
      HOME-46082: Поддержать курс валют узбекского сума для UZ
  * 090146d9bb6958c79776a952e9fda6ad7af9175d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Sep 3 13:41:37 2018 +0300
      HOME-0 UZS for morda
 --  <buildfarm@yandex-team.ru>  Mon, 03 Sep 2018 13:42:20 +0300

yandex-stocks3 (2018.07.27-0) unstable; urgency=low
  * 4e656964ccd01865c9a9952c599235dbaf133dae | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 27 18:50:48 2018 +0300
      HOME-46082: Поддержать курс валют узбекского сума для UZ
 --  <buildfarm@yandex-team.ru>  Fri, 27 Jul 2018 18:51:13 +0300

yandex-stocks3 (2018.07.26-0) unstable; urgency=low
  * 75bec9c21aca35f75d91e7f003caac76ad8720a9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jul 26 15:28:27 2018 +0300
      HOME-46082: Поддержать курс валют узбекского сума для UZ
  * 6db9152a4bbb7e203154c04e3f1ebaa6f9b0fefc | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jul 26 15:33:48 2018 +0300
      HOME-46082: Поддержать курс валют узбекского сума для UZ
 --  <buildfarm@yandex-team.ru>  Thu, 26 Jul 2018 16:09:57 +0300

yandex-stocks3 (2018.07.17-1) unstable; urgency=low
  * d380d87f2bb78fcd04206ca2d362b090405d4155 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 17 20:19:02 2018 +0300
      HOME-46033: [stocks] исправить название биржевого индекса ММВБ  => MOEX
 --  <buildfarm@yandex-team.ru>  Tue, 17 Jul 2018 20:19:16 +0300

yandex-stocks3 (2018.07.17-0) unstable; urgency=low
  * 0ec95ca2e14fcf5b90612f5cee6e6e5a239cf90d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 17 14:37:05 2018 +0300
      HOME-46033: [stocks] исправить название биржевого индекса ММВБ  => MOEX
  * cd3f5438a35fbf842a1770967054f7ad690adfe8 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 17 14:52:03 2018 +0300
      HOME-0 fix tests
 --  <buildfarm@yandex-team.ru>  Tue, 17 Jul 2018 14:52:32 +0300

yandex-stocks3 (2018.07.11-0) unstable; urgency=low
  * 0c73bfe8c6eb0c6bcde6551368608ad9d1017bef | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jul 11 10:34:50 2018 +0300
      HOME-44404: [stocks] попробовать новый экспорт валют для Турции
 --  <buildfarm@yandex-team.ru>  Wed, 11 Jul 2018 10:35:30 +0300

yandex-stocks3 (2018.05.28-0) unstable; urgency=low
  * 5dae38910b73411a7ac4c7f8bc9a40612dc3c45d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon May 28 13:29:22 2018 +0300
      HOME-0 fix check borders
  * 24ae0ccaeee90a7dd53cbcc4fcd08ca802b3981d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon May 28 14:57:57 2018 +0300
      HOME-0 fix test
 --  <buildfarm@yandex-team.ru>  Mon, 28 May 2018 15:02:54 +0300

yandex-stocks3 (2018.05.25-0) unstable; urgency=low
  * e73738a8308f88eb977a15fe924c14b569875395 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri May 25 18:48:58 2018 +0300
      HOME-0 fix turkish quotes monitoring
 --  <buildfarm@yandex-team.ru>  Fri, 25 May 2018 18:49:25 +0300

yandex-stocks3 (2018.05.20-0) unstable; urgency=low
  * 933a64c79e0f4af5feeaf88c7373fc5d31767a33 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Sun May 20 00:10:18 2018 +0300
      HOME-44627: [stocks] Проверить импорт котировок гривны 3005 - заниженное значение обошло проверку
 --  <buildfarm@yandex-team.ru>  Sun, 20 May 2018 00:10:47 +0300

yandex-stocks3 (2018.05.10-0) unstable; urgency=low
  * 8e6b65fa2c50fb99a51c8287a0775d1c4e9dfde9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu May 10 17:48:38 2018 +0300
      HOME-44404: [stocks] попробовать новый экспорт валют для Турции
  * d0a3f62bca27fada40c17158f92697b623e80e94 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu May 10 17:50:39 2018 +0300
      HOME-44404: [stocks] попробовать новый экспорт валют для Турции
 --  <buildfarm@yandex-team.ru>  Thu, 10 May 2018 17:51:59 +0300

yandex-stocks3 (2018.04.13-0) unstable; urgency=low
  * a641420a1a3ba385146b11f857332dc4d0b8f632 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Apr 13 10:26:19 2018 +0300
      HOME-0 finam добавил странный антиддос
 --  <buildfarm@yandex-team.ru>  Fri, 13 Apr 2018 10:28:16 +0300

yandex-stocks3 (2018.04.11-0) unstable; urgency=low
  * 57dfb95efb11ae80e8d50b4b8661d15bdb13d519 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 11 11:55:14 2018 +0300
      HOME-0 fix NASDAQ
 --  <buildfarm@yandex-team.ru>  Wed, 11 Apr 2018 11:55:37 +0300

yandex-stocks3 (2018.04.06-0) unstable; urgency=low
  * 390b1d8b9b2f1452da2670678e59d12392381db2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Apr 6 14:03:43 2018 +0300
      HOME-43809: Не обновляется "Динамика розничных цен на дизельное топливо в рублях для России"
 --  <buildfarm@yandex-team.ru>  Fri, 06 Apr 2018 14:04:06 +0300

yandex-stocks3 (2018.03.21-0) unstable; urgency=low
  * c278cea1354a47f1c29160bf752dd16b914cced7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 13 19:20:07 2018 +0300
      --
  * 02943d98f9e51d0560e1a630ed7b6c747b0d7404 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Mar 21 13:55:18 2018 +0300
      HOME-0 fix quotes time check
 --  <buildfarm@yandex-team.ru>  Wed, 21 Mar 2018 13:55:38 +0300

yandex-stocks3 (2018.03.13-0) unstable; urgency=low
  * 16096a1e2f0fcbd92b3a390fad689f1197f31540 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 13 19:18:13 2018 +0300
      HOME-0 убраны лишние зависимости
 --  <buildfarm@yandex-team.ru>  Tue, 13 Mar 2018 19:19:09 +0300

yandex-stocks3 (2018.02.22-0) unstable; urgency=low
  * f080a43e94532db2e1277bde3d9b05c058546ae2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Feb 21 20:17:44 2018 +0300
      HOME-0 fix tests
  * fb6257e799f3b62aa8ed9b10e91f3ead0b86f36f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Feb 22 13:00:56 2018 +0300
      HOME-0 planner fix
  * c11d67308415e6f041997bfe98a3736e4efff600 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Feb 22 15:12:10 2018 +0300
      HOME-42154: исправить unixtime для котировок YNDX id 42
 --  <buildfarm@yandex-team.ru>  Thu, 22 Feb 2018 15:12:21 +0300

yandex-stocks3 (2018.02.06-0) unstable; urgency=low
  * 6d4abf3883b26fe00e0af2f41335b21437c211ae | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 5 17:51:13 2018 +0300
      HOME-42564: [stocks] добавить курсы криптовалют и курсы от IMF
  * 338bc8dc90cac71e4788afc3fee5ffb51d0de34d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 5 17:53:39 2018 +0300
      HOME-42564: [stocks] добавить курсы криптовалют и курсы от IMF
  * cb890597b4801102bbd06d5a2c27d184c886f1c2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Feb 6 17:13:43 2018 +0300
      HOME-42564: [stocks] добавить курсы криптовалют и курсы от IMF
 --  <buildfarm@yandex-team.ru>  Tue, 06 Feb 2018 17:14:06 +0300

yandex-stocks3 (2018.01.26-1) unstable; urgency=low
  * df960d85e0024c41e7bb038b4d0e725516278bbf | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jan 26 15:10:16 2018 +0300
      HOME-0 fix get_status
 --  <buildfarm@yandex-team.ru>  Fri, 26 Jan 2018 15:10:30 +0300

yandex-stocks3 (2018.01.26-0) unstable; urgency=low
  * e984c7f5c4174597cf7d97f4a21d0991831e8007 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jan 26 14:00:09 2018 +0300
      HOME-0 fix tests
 --  <buildfarm@yandex-team.ru>  Fri, 26 Jan 2018 14:12:11 +0300

yandex-stocks3 (2018.01.25-0) unstable; urgency=low
  * 1c16d036c4d15d118d27cd8b5404188e2156039d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jan 25 15:53:38 2018 +0300
      HOME-42348: [stocks] починить импорт данных биржевого индекса kaze.kz
 --  <buildfarm@yandex-team.ru>  Thu, 25 Jan 2018 16:22:08 +0300

yandex-stocks3 (2017.12.25-1) unstable; urgency=low
  * f9951079afe516403fcaba04ead4c354c8717cfb | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 25 17:28:15 2017 +0300
      HOME-41836: Поддержать котировку BCT/BYN
 --  <buildfarm@yandex-team.ru>  Mon, 25 Dec 2017 17:28:24 +0300

yandex-stocks3 (2017.12.25-0) unstable; urgency=low
  * f42148aae8efdddc38d2bee9468fad2c8cca1e33 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 25 14:04:50 2017 +0300
      HOME-41836: Поддержать котировку BCT/BYN
 --  <buildfarm@yandex-team.ru>  Mon, 25 Dec 2017 14:05:21 +0300

yandex-stocks3 (2017.12.19-1) unstable; urgency=low
  * d75d2fd934854ec649720a36893fc4c4bbdf0b94 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 19 15:17:15 2017 +0300
      HOME-0 new import scripts
  * b20a9fcf8281678dc356826d15eac37b7fa8b2a7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 19 17:50:31 2017 +0300
      HOME-41746: [stocks] добавить график для биткойнов в приложении
 --  <buildfarm@yandex-team.ru>  Tue, 19 Dec 2017 17:50:52 +0300

yandex-stocks3 (2017.12.19-0) unstable; urgency=low
  * b325773898a3f9a4034587f49aa4766f0bc1fc74 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 19 13:57:03 2017 +0300
      HOME-41550: [stocks] ограничить обновление котировок биржевых индексов на закрытие
 --  <buildfarm@yandex-team.ru>  Tue, 19 Dec 2017 13:57:35 +0300

yandex-stocks3 (2017.12.18-2) unstable; urgency=low
  * 8f6d12dec153ab5e9015d823d0a377c401177ee1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 18 15:49:44 2017 +0300
      HOME-0 links for new import scripts
 --  <buildfarm@yandex-team.ru>  Mon, 18 Dec 2017 15:49:56 +0300

yandex-stocks3 (2017.12.18-1) unstable; urgency=low
  * 0a753c43939a0050ea941d51030521e1eca74a14 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 18 15:38:10 2017 +0300
      HOME-0 links for new import scripts
 --  <buildfarm@yandex-team.ru>  Mon, 18 Dec 2017 15:38:48 +0300

yandex-stocks3 (2017.12.18-0) unstable; urgency=low
  * 6dd5758446fd5e16a815cda9a2ff3061558c6f76 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 18 15:07:33 2017 +0300
      HOME-0 links for new import scripts
 --  <buildfarm@yandex-team.ru>  Mon, 18 Dec 2017 15:08:14 +0300

yandex-stocks3 (2017.12.13-0) unstable; urgency=low
  * 68b6f118aa28ca738b835b332bfc19aa9c004ec4 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 20 17:57:00 2017 +0300
      HOME-0 новые скрипты импорта/експорта
  * 2c390845b304343b671c034202842e0028768ae9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 12 20:02:07 2017 +0300
      HOME-0 new import scripts
  * 27857df5e6b9188436ddb55732ab167f60a97284 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 12 20:06:59 2017 +0300
      planner fix
  * fd0944d1a4922f4f59277c031dd265ba741f7047 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Dec 13 21:01:08 2017 +0300
      HOME-41550: [stocks] ограничить обновление котировок биржевых индексов на закрытие
 --  <buildfarm@yandex-team.ru>  Wed, 13 Dec 2017 21:05:23 +0300

yandex-stocks3 (2017.12.12-0) unstable; urgency=low
  * 0cce936d1b91e5a8b4e562b8b74bfcde8006a27a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 11 21:12:24 2017 +0300
      HOME-41550: [stocks] ограничить обновление котировок биржевых индексов на закрытие
 --  <buildfarm@yandex-team.ru>  Tue, 12 Dec 2017 13:11:35 +0300

yandex-stocks3 (2017.11.30-0) unstable; urgency=low
  * 10f9d726dc15930e65e2a17a356f61d823a6ea8e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 30 15:52:27 2017 +0300
      HOME-41186: [stocks] УБрать старые курсы белорусского рубля BYR
 --  <buildfarm@yandex-team.ru>  Thu, 30 Nov 2017 15:52:40 +0300

yandex-stocks3 (2017.11.28-0) unstable; urgency=low
  * 8183a2ff9fbf67fa4f63839371daa283fcf53d5f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 28 17:27:08 2017 +0300
      HOME-41186: [stocks] УБрать старые курсы белорусского рубля BYR
 --  <buildfarm@yandex-team.ru>  Tue, 28 Nov 2017 17:27:58 +0300

yandex-stocks3 (2017.11.20-0) unstable; urgency=low
  * ae3cacf1ff54724032330abfabcea256567ec0b7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 20 18:05:07 2017 +0300
      status page
 --  <buildfarm@yandex-team.ru>  Mon, 20 Nov 2017 18:07:25 +0300

yandex-stocks3 (2017.11.16-0) unstable; urgency=low
  * 5c2d8c60f99ec4bbf73874d8b5430fbc8e83156a | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 16 12:43:47 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах. Fix messages from planner
 --  <buildfarm@yandex-team.ru>  Thu, 16 Nov 2017 12:43:55 +0300

yandex-stocks3 (2017.11.15-0) unstable; urgency=low
  * 5c15889a0d105d70972b29076b3f836df6ed3b7e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 15 14:35:43 2017 +0300
      HOME-0 tests fix
 --  <buildfarm@yandex-team.ru>  Wed, 15 Nov 2017 14:36:08 +0300

yandex-stocks3 (2017.11.13-0) unstable; urgency=low
  * 6964d95117a44613a028bd711571496155325d40 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 13 18:54:23 2017 +0300
      HOME-0 disable some messages
 --  <buildfarm@yandex-team.ru>  Mon, 13 Nov 2017 18:57:44 +0300

yandex-stocks3 (2017.11.09-1) unstable; urgency=low
  * 1d5c24441a808f461bc33d62588c6edd4f260e82 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 9 20:47:20 2017 +0300
      HOME-0 переименовать нефть ICE в MOEX
 --  <buildfarm@yandex-team.ru>  Thu, 09 Nov 2017 20:47:29 +0300

yandex-stocks3 (2017.11.09-0) unstable; urgency=low
  * 736e30f3751bc63ae9b6acd27ae45ff5f50bd11e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 9 12:55:07 2017 +0300
      HOME-0 переименовать нефть ICE в MOEX
 --  <buildfarm@yandex-team.ru>  Thu, 09 Nov 2017 12:56:55 +0300

yandex-stocks3 (2017.11.08-0) unstable; urgency=low
  * 7e04555c4d023d7c93939fb19c4bfe2f79829fe6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 7 20:16:31 2017 +0300
      HOME-40740: [stocks] Падение интерфакса, разбор полетов. Добавил нефть из rbc
  * e1bc224afc60468b7f3d1d4e254a7e1886e5a47e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 7 20:19:08 2017 +0300
      HOME-40740: [stocks] Падение интерфакса, разбор полетов. Добавил ММВБ из rbc
  * c827c1407ba4869db56f10ffc132a96bab795490 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 8 14:16:44 2017 +0300
      HOME-0 data import while tests
 --  <buildfarm@yandex-team.ru>  Wed, 08 Nov 2017 14:17:22 +0300

yandex-stocks3 (2017.11.01-0) unstable; urgency=low
  * fb0833fedfbd88b69f884d479e0e46c4d55dbc65 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 1 01:40:42 2017 +0300
      HOME-40740: [stocks] Падение интерфакса, разбор полетов
  * 026c08979d8a01725738a73a6d51ca651708fa21 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 1 02:04:59 2017 +0300
      HOME-40740: [stocks] Падение интерфакса, разбор полетов. Поправлена обработка ошибок парсера
 --  <buildfarm@yandex-team.ru>  Wed, 01 Nov 2017 14:41:26 +0300

yandex-stocks3 (2017.10.19-1) unstable; urgency=low
  * c84e74ddcbf093aae95bc6ae58db6f2ddb597079 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 19 16:22:41 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах. Fix cron
 --  <buildfarm@yandex-team.ru>  Thu, 19 Oct 2017 16:22:50 +0300

yandex-stocks3 (2017.10.19-0) unstable; urgency=low
  * 694be523969f0e9cde93ce63604b92eec4830a76 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 19 16:05:18 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
 --  <buildfarm@yandex-team.ru>  Thu, 19 Oct 2017 16:06:07 +0300

yandex-stocks3 (2017.10.18-0) unstable; urgency=low
  * 445fd2dbe01d15c62a083e226ad4c8ea7729f921 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Oct 13 17:09:03 2017 +0300
      HOME-40355: [stocks] Добавить параметр group для наличных котировок Казахстана
  * a767ec2d629fcca04dcb160cfd29f14785ea3fce | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 18 19:04:19 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
  * e257572ffc060763178ac4bf90b8dc8c9a3edc4f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 18 19:09:43 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
  * d062393803970116f871fbcc3660412592952c51 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 18 19:21:45 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
  * b84a22ffe692296a7596f1ad299032a3fd2054d3 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 18 19:22:55 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
  * 49ef4e3b1e772cc6aa62ec744760fee0177425ac | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 18 19:27:27 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах
 --  <buildfarm@yandex-team.ru>  Wed, 18 Oct 2017 20:35:56 +0300

yandex-stocks3 (2017.09.27-1) unstable; urgency=low
  * 04e1b8073195b5923d17abf32e7dfe2760ac31f2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Sep 27 19:24:15 2017 +0300
      HOME-40081: [stocks] Привести названия белорусских котировок в общий вид. Переводы
 --  <buildfarm@yandex-team.ru>  Wed, 27 Sep 2017 19:24:30 +0300

yandex-stocks3 (2017.09.27-0) unstable; urgency=low
  * 1522b86b19d547a123d997db7f8ac032d1932044 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Sep 27 17:11:00 2017 +0300
      HOME-0 deleted old translations
  * ca5a52ff52729b5f6640ba372adb741749ee5604 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Sep 27 17:11:41 2017 +0300
      HOME-40081: [stocks] Привести названия белорусских котировок в общий вид
 --  <buildfarm@yandex-team.ru>  Wed, 27 Sep 2017 17:12:32 +0300

yandex-stocks3 (2017.08.30-0) unstable; urgency=low
  * 86dd4fde45efdcce7e627aa18fbb428eae3d5bc6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Aug 30 19:29:25 2017 +0300
      HOME-39545: Добавить заголовки и поставщиков к котировкам. Переводы
 --  <buildfarm@yandex-team.ru>  Wed, 30 Aug 2017 19:29:45 +0300

yandex-stocks3 (2017.08.29-0) unstable; urgency=low
  * 67cff2ba0fc74f941505c8615db2428c5837d8ab | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Aug 29 22:15:57 2017 +0300
      HOME-39545: Добавить заголовки и поставщиков к котировкам
 --  <buildfarm@yandex-team.ru>  Tue, 29 Aug 2017 22:26:23 +0300

yandex-stocks3 (2017.08.01-0) unstable; urgency=low
  * 810f894d3107ffbbdb92262b596c5a5b29cb8d21 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Aug 1 16:00:44 2017 +0300
      HOME-39076: [stocks] Поправить таймзоны для котировок Украины, Беларуси, Казахстана
 --  <buildfarm@yandex-team.ru>  Tue, 01 Aug 2017 16:01:26 +0300

yandex-stocks3 (2017.07.31-0) unstable; urgency=low
  * eeef69152ecce091f4bad904344cb5d47517f130 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 31 15:37:35 2017 +0300
      HOME-38822: Поменять формат в котировках для поля data_source для Новостей
 --  <buildfarm@yandex-team.ru>  Mon, 31 Jul 2017 15:37:52 +0300

yandex-stocks3 (2017.07.28-0) unstable; urgency=low
  * 23d2fa57797c8fb6e02687f134350641486b4312 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 18 01:38:36 2017 +0300
      fix for csvindex
  * 7ff07785a1a9b512cc664e00ab4dd00accec24f0 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 28 20:01:57 2017 +0300
      HOME-39076: [stocks] Поправить таймзоны для котировок Украины, Беларуси, Казахстана
 --  <buildfarm@yandex-team.ru>  Fri, 28 Jul 2017 20:02:19 +0300

yandex-stocks3 (2017.07.17-0) unstable; urgency=low
  * 1d1c194240479b3e53d4c2e156212ec4b7bc7547 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 4 20:14:32 2017 +0300
      HOME-38420: Добавить биткоины в котировки
  * 5806981de85acf4cd337400197024858f52c2591 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 17 20:36:46 2017 +0300
      HOME-38420: Добавить биткоины в котировки
 --  <buildfarm@yandex-team.ru>  Mon, 17 Jul 2017 20:37:02 +0300

yandex-stocks3 (2017.07.04-0) unstable; urgency=low
  * 47c557e45093976cea0bc01d305e172bf8db884e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 4 15:28:42 2017 +0300
      HOME-38420: Добавить биткоины в котировки
 --  <buildfarm@yandex-team.ru>  Tue, 04 Jul 2017 15:29:16 +0300

yandex-stocks3 (2017.07.03-1) unstable; urgency=low
  * e8fbb7d01abcaea0cd1f7f6e83789df9683af150 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 3 13:22:57 2017 +0300
      HOME-38420: Добавить биткоины в котировки. fix order text
 --  <buildfarm@yandex-team.ru>  Mon, 03 Jul 2017 13:23:20 +0300

yandex-stocks3 (2017.07.03-0) unstable; urgency=low
  * e3e61e1e6fd07a8c808f1241dd1d537a35ea9232 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 3 13:09:46 2017 +0300
      HOME-38420: Добавить биткоины в котировки
 --  <buildfarm@yandex-team.ru>  Mon, 03 Jul 2017 13:13:48 +0300

yandex-stocks3 (2017.06.26-0) unstable; urgency=low
  * d0cd9ebc54c50846a08adc088ef64073e8084e85 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Jun 26 19:04:32 2017 +0300
      fix update/update_one problem
 --  <buildfarm@yandex-team.ru>  Mon, 26 Jun 2017 19:04:58 +0300

yandex-stocks3 (2017.06.23-0) unstable; urgency=low
  * 3f84fab28647ad411ebd6b370f7e0e9f578a27cc | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 20 19:32:13 2017 +0300
      HOME-38277: Добавить авторизацию при походах в танкер для геохелпера, стоксов и тюна
  * cbc654f387fa8e7bd5933545763195322c7c826d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jun 23 20:13:21 2017 +0300
      HOME-27914: Сделать "красивую" выкладку на стоксах. quotes.xml > quotes.json
 --  <buildfarm@yandex-team.ru>  Fri, 23 Jun 2017 20:14:13 +0300

yandex-stocks3 (2017.06.07-0) unstable; urgency=low
  * 4f63415f82c0780a94c43ead8e6370c24050dba3 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jun 7 12:24:21 2017 +0300
      NERPA-5232: опечатка в Title страницы - казахЗстанский
 --  <buildfarm@yandex-team.ru>  Wed, 07 Jun 2017 12:24:36 +0300

yandex-stocks3 (2017.06.06-0) unstable; urgency=low
  * dc37f34dcaab18efaaba26b7e5ea054054631878 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon May 29 16:53:57 2017 +0300
      HOME-0 tanker api changed
  * 21d5c0447c4ec3765a666fbe0561cd9d16607c67 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jun 6 20:27:58 2017 +0300
      NERPA-5232: опечатка в Title страницы - казахЗстанский
 --  <buildfarm@yandex-team.ru>  Tue, 06 Jun 2017 20:28:22 +0300

yandex-stocks3 (2017.05.22-0) unstable; urgency=low
  * 0b4d354c3d8d3077840bdb1ff1a0489e8f2a30b4 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon May 22 19:03:26 2017 +0300
      HOME-0 fix for AUD quote
 --  <buildfarm@yandex-team.ru>  Mon, 22 May 2017 19:20:09 +0300

yandex-stocks3 (2017.05.16-0) unstable; urgency=low
  * 4776097530ebadaa838f5d94fed158530b549435 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue May 16 19:19:25 2017 +0300
      HOME-37750: [stocks] Переименовать название котировки OGKE/ENRU для ПАО «Энел Россия»
 --  <buildfarm@yandex-team.ru>  Tue, 16 May 2017 19:20:21 +0300

yandex-stocks3 (2017.05.10-0) unstable; urgency=low
  * 4b1ce15f14098fcd523b1086183d1b7eb0a41e32 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu May 4 19:39:12 2017 +0300
      gitrelease fix
  * 911e9ec86dec5c9264c81d0e2c252655474ac678 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed May 10 18:04:36 2017 +0300
      HOME-0 fix multiline monitoring output
 --  <buildfarm@yandex-team.ru>  Wed, 10 May 2017 18:05:43 +0300

yandex-stocks3 (2017.04.20-1) unstable; urgency=low
  * 46a641a5a92011337fc363b4d6e1bd816c1d3776 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Apr 20 17:48:37 2017 +0300
      HOME-37363: [stocks] Перейти на новую версию http-geobase API - v1
 --  <buildfarm@yandex-team.ru>  Thu, 20 Apr 2017 18:04:32 +0300

yandex-stocks3 (2017.04.20-0) unstable; urgency=low
  * 54ac7a24dce59eb72bcc0e12419e4c4633731992 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 19 16:50:02 2017 +0300
      HOME-37313: [stocks] получить данные для нефти из нового экспорта интерфакс. Fix ca-dependencies
  * 2d8ec988bf68e7868256ccd6a9dabc3ffcee819e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Apr 20 15:23:30 2017 +0300
      HOME-37355: [stocks] Убрать генерацию графиков котировок для  приложения без аватарницы
 --  <buildfarm@yandex-team.ru>  Thu, 20 Apr 2017 15:24:52 +0300

yandex-stocks3 (2017.04.19-1) unstable; urgency=low
  * 3e25808e1d78ea2ef9a8cfe5fbf7b447b65ef65d | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 19 13:02:33 2017 +0300
      HOME-0 fix
  * 04bdf34a469f4f86c96cf2750cd04081c09471e6 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 19 13:50:50 2017 +0300
      HOME-37313: [stocks] получить данные для нефти из нового экспорта интерфакс
 --  <buildfarm@yandex-team.ru>  Wed, 19 Apr 2017 13:50:55 +0300

yandex-stocks3 (2017.04.19-0) unstable; urgency=low
  * e1bb6d019e76a9f3d343785086f891d39948778b | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Apr 19 12:57:05 2017 +0300
      HOME-37313: [stocks] получить данные для нефти из нового экспорта интерфакс
 --  <buildfarm@yandex-team.ru>  Wed, 19 Apr 2017 12:57:26 +0300

yandex-stocks3 (2017.04.18-0) unstable; urgency=low
  * 123939c94a7527f2e7edc621fd2eaa41425ce4ef | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Apr 18 21:12:38 2017 +0300
      HOME-37313: [stocks] получить данные для нефти из нового экспорта интерфакс
 --  <buildfarm@yandex-team.ru>  Tue, 18 Apr 2017 21:13:00 +0300

yandex-stocks3 (2017.04.17-0) unstable; urgency=low
  * addf251d4e7bf2b61ed0222a73fea5e92113a165 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Apr 17 18:48:05 2017 +0300
      HOME-37211: 7 точек для графика котировок
 --  <buildfarm@yandex-team.ru>  Mon, 17 Apr 2017 18:49:01 +0300

yandex-stocks3 (2017.03.27-0) unstable; urgency=low
  * 2bf951a318825d4a14394a99429476f7dac60fe8 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Mar 22 15:28:53 2017 +0300
      HOME-0: a little more logging
  * 4a49050ac7cc49b6641aa25a5abf59b2962d7966 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 27 13:22:19 2017 +0300
      HOME-36595: сохранять номинал в старом экспорте - http://stocks.yandex.net/xmlhist/index.xml
 --  <buildfarm@yandex-team.ru>  Mon, 27 Mar 2017 13:23:22 +0300

yandex-stocks3 (2017.03.22-1) unstable; urgency=low
  * c5c5149bec3e0f26f8c3588a23bd668bc87e6700 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Mar 22 14:35:59 2017 +0300
      HOME-0 test package build. Symlinks
 --  <buildfarm@yandex-team.ru>  Wed, 22 Mar 2017 14:36:12 +0300

yandex-stocks3 (2017.03.22-0) unstable; urgency=low
  * 41989ac123cd21da83d6f638ec17b665e74d67b2 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Mar 22 14:33:13 2017 +0300
      HOME-0 test package build. Symlinks
 --  <buildfarm@yandex-team.ru>  Wed, 22 Mar 2017 14:33:25 +0300

yandex-stocks3 (2017.03.21-2) unstable; urgency=low
  * b5a0e42fd9d96b00e3869c472a3503403ce50c36 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 21 12:51:47 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
 --  <buildfarm@yandex-team.ru>  Tue, 21 Mar 2017 13:38:21 +0300

yandex-stocks3 (2017.03.21-1) unstable; urgency=low
  * eab70b9e83bb756876c85970fc141dfd6f645390 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 21 12:16:21 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
 --  <buildfarm@yandex-team.ru>  Tue, 21 Mar 2017 12:16:54 +0300

yandex-stocks3 (2017.03.21-0) unstable; urgency=low
  * f960df7c7d41312c8bd3c6d7d53f9c749ea931b0 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 21 11:38:39 2017 +0300
      HOME-36478: Поменять источник данных в котировках.
  * e69a661f487d4d9d057cd4da226e673b3eca1692 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 21 11:43:25 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
 --  <buildfarm@yandex-team.ru>  Tue, 21 Mar 2017 11:43:53 +0300

yandex-stocks3 (2017.03.20-4) unstable; urgency=low
  * 7017548a9c37a568db8a373e11aa7fd5545e3a53 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 21:16:47 2017 +0300
      HOME-0 fix config placement. For package building
 --  <buildfarm@yandex-team.ru>  Mon, 20 Mar 2017 21:17:04 +0300

yandex-stocks3 (2017.03.20-3) unstable; urgency=low
  * bf13ca5cd07a613e5b4aecc07316f30878e1bfee | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 21:00:59 2017 +0300
      HOME-0 fix config placement. For package building
 --  <buildfarm@yandex-team.ru>  Mon, 20 Mar 2017 21:05:27 +0300

yandex-stocks3 (2017.03.20-2) unstable; urgency=low
  * bb3867d9a70572774bf8e879517d29eaf178dfb7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 18:35:31 2017 +0300
      HOME-36478: Поменять источник данных в котировках.
 --  <buildfarm@yandex-team.ru>  Mon, 20 Mar 2017 18:36:18 +0300

yandex-stocks3 (2017.03.20-1) unstable; urgency=low
  * 9ee2ed98646a69e5d1b07b47893dafb076098787 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 18:27:56 2017 +0300
      HOME-36478: Поменять источник данных в котировках.
 --  <buildfarm@yandex-team.ru>  Mon, 20 Mar 2017 18:28:10 +0300

yandex-stocks3 (2017.03.20-0) unstable; urgency=low
  * 0224792ede86649fa75528a7981d07004e3434ab | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Mar 17 20:12:59 2017 +0300
      HOME-0 fix egypt pound import
  * 26f103e8e8eac71450dcf99d10d700547e045e5c | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 15:54:20 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
  * 1102e2a74c7a265fc4890b3b30032df0a366bd00 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 17:20:54 2017 +0300
      HOME-36478: Поменять источник данных в котировках
  * 5285b0c9a23ff3bba4ee15046ce58b04d3045051 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 20 17:24:53 2017 +0300
      HOME-36478: Поменять источник данных в котировках. Fix cron
 --  <buildfarm@yandex-team.ru>  Mon, 20 Mar 2017 17:25:09 +0300

yandex-stocks3 (2017.03.17-0) unstable; urgency=low
  * a916976dab12fdd5181a8fd6cbef29098f20042f | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 16 20:23:55 2017 +0300
      HOME-0 fix package build
  * 9db5b12735f4794dca086887df89653e72fb16f2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 16 20:24:58 2017 +0300
      HOME-0 fix package build
  * 709f25377cab1e6f1ec3d4299a075e9929749402 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Fri Mar 17 18:15:02 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
 --  <buildfarm@yandex-team.ru>  Fri, 17 Mar 2017 18:15:13 +0300

yandex-stocks3 (2017.03.16-2) unstable; urgency=low
  * 3d8f19e32689fc8ff38924dac41616a68d192e0c | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 16 19:57:24 2017 +0300
      HOME-0 fix package build
 --  <buildfarm@yandex-team.ru>  Thu, 16 Mar 2017 19:57:46 +0300

yandex-stocks3 (2017.03.16-1) unstable; urgency=low
  * 6229c6abb7514c8a800256f2e148a5bb925b12f9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 16 18:15:04 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу.
 --  <evbogdanov@yandex-team.ru>  Thu, 16 Mar 2017 18:20:25 +0300

yandex-stocks3 (2017.03.16-0) unstable; urgency=low
  * 868c79bc627d08970e4de68f04be3e20c7505c76 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 16 16:17:31 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу. fix old requests lib support
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 16 Mar 2017 16:17:45 +0300

yandex-stocks3 (2017.03.15-0) unstable; urgency=low
  * c9d4062af40b7cd93d2f627be1e915a7caea2652 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Mar 15 12:47:10 2017 +0300
      HOME-36492: Добавить новые графики (апповые) для котировок. Fix timeout
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 15 Mar 2017 13:00:14 +0300

yandex-stocks3 (2017.03.13-2) unstable; urgency=low
  * c663d0b62e7d0012e90c4908a9f999731e806941 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 17:31:02 2017 +0300
      HOME-36492: Добавить новые графики (апповые) для котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 13 Mar 2017 18:04:51 +0300

yandex-stocks3 (2017.03.13-1) unstable; urgency=low
  * 3bae1a1b46a807b35a941068f3ad16a4a9128fa8 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 15:13:00 2017 +0300
      HOME-0 test fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 13 Mar 2017 15:13:20 +0300

yandex-stocks3 (2017.03.13-0) unstable; urgency=low
  * cee40bd0a84c066d09ae0b631948a6060ac33b93 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 12:00:22 2017 +0300
      HOME-0 delete old files
  * 6a03c284956bfe3b4b0e577fdae770fb7e6b883f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 12:03:20 2017 +0300
      HOME-0 format fix
  * a8a1604561b900b4d6169a4becb42575f13ba3eb | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 12:03:55 2017 +0300
      HOME-0 format fix
  * 82b6d8435073afd45a78ed1ff7e582dc26dddcc2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 12:42:08 2017 +0300
      HOME-36543: [stocks] Поправить множители для котировок 3033, 4015
  * e28122a4ca1f042968c82da0215438d5a6426f27 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Mar 13 12:46:48 2017 +0300
      HOME-0 wp7png fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 13 Mar 2017 12:47:00 +0300

yandex-stocks3 (2017.03.10-1) unstable; urgency=low
  * 35105b3f361479509c5506251272838e0da14b74 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Mar 10 13:54:21 2017 +0300
      HOME-36492: Добавить новые графики (апповые) для котировок. fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 10 Mar 2017 14:13:41 +0300

yandex-stocks3 (2017.03.10-0) unstable; urgency=low
  * 277179247ea1bd0a31ededd01fb93b9770fb31c2 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 19:07:12 2017 +0300
      HOME-0 fix dependecies
  * 5c9a8ab89f42390f6f79f8f82a6a1fc0c29c8e44 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Fri Mar 10 13:02:10 2017 +0300
      HOME-0 production config fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 10 Mar 2017 13:02:20 +0300

yandex-stocks3 (2017.03.09-2) unstable; urgency=low
  * 714aac7d569253c3dfdda48a9f6e1425564c9f4d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 18:36:37 2017 +0300
      HOME-36492: Добавить новые графики (апповые) для котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 09 Mar 2017 18:38:56 +0300

yandex-stocks3 (2017.03.09-1) unstable; urgency=low
  * 6e3fadda3be2db37394e7b3b45ee7ceed918fbaa | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 15:14:22 2017 +0300
      HOME-0 production config fix
  * 4fa7164920dbb5233d0cedf3870782174edeb8c1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 15:15:44 2017 +0300
      HOME-0 config with environment
  * c01a6914004e4a1c9f49812f3050c262b8cbeab5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 17:49:41 2017 +0300
      HOME-36492: Добавить новые графики (апповые) для котировок
  * e6650d914ba5af7b40bf3ff026ac3a3263124b30 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 18:17:13 2017 +0300
      HOME-0 log fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 09 Mar 2017 18:17:27 +0300

yandex-stocks3 (2017.03.09-0) unstable; urgency=low
  * d421e5224f10e69ddb6c7a29ee6d8e70872cfb49 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 7 18:41:27 2017 +0300
      HOME-0 fix status and urls
  * dd49e8d643eb09c03f871dd73d1a6b64e8342820 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 9 13:22:52 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу. Cron fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 09 Mar 2017 13:37:40 +0300

yandex-stocks3 (2017.03.07-0) unstable; urgency=low
  * 7e926d5944d7417af5607efa229dca9a8982d91d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 2 14:26:24 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу. fix test_actual
  * c328407172c879f91869669bcf8f3709c198bd8e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Mar 7 18:40:33 2017 +0300
      HOME-28599: [stocks] логгируем то что получаем от источников. Перенес апдейт хеша в конец обработки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 07 Mar 2017 18:40:53 +0300

yandex-stocks3 (2017.03.02-1) unstable; urgency=low
  * 7e319b1fa288c806b2609f75917383b2f17faf7c | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 2 13:48:43 2017 +0300
      HOME-0: fix Makefile
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 02 Mar 2017 13:48:50 +0300

yandex-stocks3 (2017.03.02-0) unstable; urgency=low
  * 48d80feed7dc343bf722d7d0f5f6962a51f52e6c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 16 13:00:56 2017 +0300
      HOME-0 new mongo places
  * ce0d9ad71a8bde606f8fc48b51d35f49f9e4a6fb | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Feb 1 14:25:26 2017 +0300
      HOME-0 import/export symlinks
  * cdf4f04bbf2b53324a53dfa742447e51030e82e5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 6 15:29:18 2017 +0300
      HOME-28599: [stocks] логгируем то что получаем от источников. Логируются в базу.
  * ce080b4ca85d58eae1225a67d0a4c673dfd68351 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 27 16:01:29 2017 +0300
      HOME-28599: [stocks] логгируем то что получаем от источников. Выборочный апдейт записей в БД для новых данных. Установка поля lastupdate
  * e7dd2cfc12c83f4603449595d5b0941a5cfafafc | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 2 13:41:48 2017 +0300
      HOME-35870: Перетащить картинки графиков котировок с мордячего хостинга в аватарницу
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 02 Mar 2017 13:42:52 +0300

yandex-stocks3 (2017.02.06-0) unstable; urgency=low
  * 9beb209618bf30b3b71434eda26212fe1fb73554 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Feb 6 16:19:40 2017 +0300
      HOME-36062: Двухнедельный масштаб графиков в карточке "Котировки"
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 06 Feb 2017 16:20:13 +0300

yandex-stocks3 (2017.01.26-3) unstable; urgency=low
  * 06278af7292489dbb7599833a6818e9d730f6699 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jan 26 14:51:11 2017 +0300
      HOME-35818: Графики котировок для карточки в ПП
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Jan 2017 14:52:29 +0300

yandex-stocks3 (2017.01.26-2) unstable; urgency=low
  * 14fd743b643f1ae9082778e8470d168164d1e1e6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jan 26 13:25:21 2017 +0300
      HOME-35818: Графики котировок для карточки в ПП
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Jan 2017 13:25:54 +0300

yandex-stocks3 (2017.01.26-1) unstable; urgency=low
  * 4bbedb3424ae8cfb2b8947f2dcb9e0903e749bc1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jan 26 12:29:57 2017 +0300
      HOME-35818: Графики котировок для карточки в ПП
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Jan 2017 13:05:53 +0300

yandex-stocks3 (2017.01.26-0) unstable; urgency=low
  * c09f01cfeb452dad902a192e465449d0ee2b2726 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jan 26 11:27:54 2017 +0300
      HOME-35818: Графики котировок для карточки в ПП
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Jan 2017 11:28:20 +0300

yandex-stocks3 (2017.01.25-1) unstable; urgency=low
  * 9f6d87aa08467087e0e8fcd63c53903c739f68b4 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Jan 25 22:14:48 2017 +0300
      HOME-0 deleting some old stuff
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 25 Jan 2017 22:15:00 +0300

yandex-stocks3 (2017.01.25-0) unstable; urgency=low
  * 2243aed95fc886ef168cbc489070360d14d616ca | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 16 14:30:14 2017 +0300
      HOME-0 deleting some staff
  * 756248dfb009889021a8cee12c080434b6c3000c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 16 14:48:32 2017 +0300
      HOME-0 fallback импорт данных Нацбанка Украины через их собственное API
  * fc6833394616b887eb289a72f43835590af92f8d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 16 14:57:40 2017 +0300
      HOME-0 fixet get_status test
  * 086992d244b8a89a70d7d98319268ba69f99370a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 16 15:09:22 2017 +0300
      HOME-0 deleting some old stuff
  * 336a47c828fb14aaf8afc1a79dc0c954fba7819e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jan 24 18:45:25 2017 +0300
      HOME-0 update for disabled quotes
  * f9176929c007cbe8280d101262eafd2e5855c74d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jan 25 22:11:05 2017 +0300
      HOME-35818: Графики котировок для карточки в ПП
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 25 Jan 2017 22:12:14 +0300

yandex-stocks3 (2017.01.09-2) unstable; urgency=low
  * d9ebec5498ad13f28fab740ba85edefcbf960a0d | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 9 19:24:37 2017 +0300
      fix actual tests
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 09 Jan 2017 19:24:55 +0300

yandex-stocks3 (2017.01.09-1) unstable; urgency=low
  * c8fd5cf178952a2fd705143a0e3705eee6430897 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 9 18:32:05 2017 +0300
      Fixed translation
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 09 Jan 2017 18:33:35 +0300

yandex-stocks3 (2017.01.09-0) unstable; urgency=low
  * c4cac3b336846aeb77a5695e1b50ea8065a5c304 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Jan 9 16:34:33 2017 +0300
      HOME-35587: Кросс курс TRY/BYN
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 09 Jan 2017 16:34:53 +0300

yandex-stocks3 (2016.12.27-0) unstable; urgency=low
  * 7fd2223d4eff829a4e96923ca5584caa68f6411e | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 27 14:05:52 2016 +0300
      HOME-0 new db config & london holidays fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Dec 2016 14:06:03 +0300

yandex-stocks3 (2016.12.22-0) unstable; urgency=low
  * 835efdfb3d080cdab7d8f569290abfe6113c1b37 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Dec 22 18:19:28 2016 +0300
      HOME-0 more timeout value
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 22 Dec 2016 18:19:59 +0300

yandex-stocks3 (2016.12.19-1) unstable; urgency=low
  * 93fa168a2c1dc018ba706e61eb5c70395b288cb6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 19 13:16:08 2016 +0300
      HOME-0 fix test_actual
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Dec 2016 13:16:19 +0300

yandex-stocks3 (2016.12.19-0) unstable; urgency=low
  * d2fc176917c8d2f88a9dc7faad700e0688728e47 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 19 12:31:45 2016 +0300
      HOME-0 fix test_actual
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Dec 2016 12:32:11 +0300

yandex-stocks3 (2016.12.13-0) unstable; urgency=low
  * 7163ffa80e1b1645c4751eeda8be385b516e4f0c | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Dec 13 15:39:42 2016 +0300
      HOME-0 fixed flocks
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 13 Dec 2016 15:39:52 +0300

yandex-stocks3 (2016.12.09-0) unstable; urgency=low
  * 9492b117544fe5fedb9919c8c0401f5d6a27c8df | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Fri Dec 9 12:25:48 2016 +0300
      HOME-35099: (Yanow) Отдавать данные в экспорте котировок за 5 дней
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 09 Dec 2016 12:25:57 +0300

yandex-stocks3 (2016.12.05-0) unstable; urgency=low
  * 4cd02afbc5948f3d26165059d90cdd6ef2fe533b | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Dec 5 14:37:10 2016 +0300
      HOME-0 monitoring fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 05 Dec 2016 15:18:18 +0300

yandex-stocks3 (2016.12.01-0) unstable; urgency=low
  * e73b853fe433f0f4fb6c9728f2bc2f446fbf58dd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Dec 1 13:40:47 2016 +0300
      HOME-34755: [stocks] Мониторинг котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 01 Dec 2016 13:41:19 +0300

yandex-stocks3 (2016.11.30-1) unstable; urgency=low
  * 3b5b3c66dd5333af275e3658d1e8f3e9231c5826 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 30 20:18:24 2016 +0300
      HOME-0: увеличение частоты обновления finam
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 30 Nov 2016 20:19:16 +0300

yandex-stocks3 (2016.11.30-0) unstable; urgency=low
  * 198adce9b5997f39fa2730c0c467e7c168a7e24e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 28 15:57:02 2016 +0300
      HOME-0 get_status fix
  * 6aa31798a3eb1e2a8a0cd18dbc29f2e2866c625a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 28 16:06:23 2016 +0300
      HOME-0 get_status fix
  * 7745cb306c769bd5033b12175b722dcbbb745893 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 30 16:07:04 2016 +0300
      HOME-34755: [stocks] Мониторинг котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 30 Nov 2016 16:09:17 +0300

yandex-stocks3 (2016.11.22-0) unstable; urgency=low
  * fb89a4f632b1583ad7e48f9637a8e87218f8d5c9 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 22 20:37:42 2016 +0300
      HOME-0 fix for bicurrency vallet
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 22 Nov 2016 20:37:54 +0300

yandex-stocks3 (2016.11.18-0) unstable; urgency=low
  * 13c1dc528de98e91ca1f3eecf3433199eb549052 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Nov 18 20:38:27 2016 +0300
      HOME-0 fix numenator scale
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 18 Nov 2016 20:40:27 +0300

yandex-stocks3 (2016.11.14-2) unstable; urgency=low
  * 82bfc49435433915a5939546630d2a92432aacc9 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 14 20:34:16 2016 +0300
      HOME-0 monitoring actual quotes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 14 Nov 2016 20:34:31 +0300

yandex-stocks3 (2016.11.14-1) unstable; urgency=low
  * db8173f0320328b2fba8cb0a289c42d2875bbddb | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 14 20:24:14 2016 +0300
      HOME-0 monitoring actual quotes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 14 Nov 2016 20:24:21 +0300

yandex-stocks3 (2016.11.14-0) unstable; urgency=low
  * 883213b46b0a4bdf745542c35fc702c9d8a1c456 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 10 19:35:42 2016 +0300
      HOME-0 tests actual fix
  * 48dcf3a950e8b0865d336d1d215dc61c459c5aae | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Nov 14 18:58:17 2016 +0300
      HOME-0 monitoring actual quotes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 14 Nov 2016 19:00:00 +0300

yandex-stocks3 (2016.11.10-1) unstable; urgency=low
  * bcdf59fde4543e26421fa9b7e12feb07da913032 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 10 14:04:44 2016 +0300
      HOME-0 fix source count test
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 10 Nov 2016 14:04:52 +0300

yandex-stocks3 (2016.11.10-0) unstable; urgency=low
  * f3139f19f8b27a5ad98dfdbbdb1d468a76758c48 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 10 13:19:33 2016 +0300
      HOME-33464: Перенести history_type из Новостей в Котировки
  * 3044793f8d833f83d33ba9d3c0ddb3e532143693 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Nov 10 14:03:41 2016 +0300
      HOME-0 tests lock fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 10 Nov 2016 14:04:15 +0300

yandex-stocks3 (2016.11.08-0) unstable; urgency=low
  * 870a3262990e4f5eac9d35dedd693ef799fe82dd | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 2 14:31:00 2016 +0300
      HOME-33505: добавить данные по валютам. Исландская крона, фикс
  * f733f5d16b3953a9b37fc03c6e5ea2d843ee7211 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Nov 8 15:24:52 2016 +0300
      HOME-33464: Перенести history_type из Новостей в Котировки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 08 Nov 2016 15:25:08 +0300

yandex-stocks3 (2016.11.02-1) unstable; urgency=low
  * 190eef86a0d803226fb58a7a60c926aa3afc0e53 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 2 13:37:06 2016 +0300
      HOME-33505: добавить данные по валютам. Египетский фунт
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 02 Nov 2016 13:37:13 +0300

yandex-stocks3 (2016.11.02-0) unstable; urgency=low
  * 750bacb794ba43f4176cb9fd10388909044cf6bd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Nov 2 13:18:41 2016 +0300
      HOME-33505: добавить данные по валютам. Египетский фунт
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 02 Nov 2016 13:18:59 +0300

yandex-stocks3 (2016.10.28-0) unstable; urgency=low
  * 1ba8ff9183468ce5b76ae0d6cc7f50f1576e2ca1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Oct 28 11:12:47 2016 +0300
      HOME-0 codepage fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 28 Oct 2016 11:12:59 +0300

yandex-stocks3 (2016.10.27-2) unstable; urgency=low
  * 2327867d0d73d982a94fdfd80a2be1ec5b205565 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 27 15:51:06 2016 +0300
      HOME-30401: Ускорить обновление экспортов stocks'ов
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 27 Oct 2016 15:51:17 +0300

yandex-stocks3 (2016.10.27-1) unstable; urgency=low
  * d4358d2d02b0318c3f4495a16d0314aa0b32e0ae | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 27 15:37:02 2016 +0300
      HOME-30401: Ускорить обновление экспортов stocks'ов
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 27 Oct 2016 15:38:50 +0300

yandex-stocks3 (2016.10.27-0) unstable; urgency=low
  * 0dfd5c2909829fae6590f24a63985c580af42588 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 27 13:42:29 2016 +0300
      HOME-0 fix tests
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 27 Oct 2016 13:42:39 +0300

yandex-stocks3 (2016.10.26-0) unstable; urgency=low
  * b48751f2a9a967d1a0467e9dc39c4cceec80cd52 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 26 16:59:08 2016 +0300
      HOME-0 hebang fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 26 Oct 2016 16:59:33 +0300

yandex-stocks3 (2016.10.25-1) unstable; urgency=low
  * 491b7b41a2bcc3bd8b6407f22af2d93ae0c8768c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Oct 25 21:10:06 2016 +0300
      HOME-0 new geobase - http
  * 66f2011658cd5f504c41a81f02234f30fd5f1ac5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Oct 25 21:48:22 2016 +0300
      HOME-0 new curl with retries
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 25 Oct 2016 21:48:35 +0300

yandex-stocks3 (2016.10.25-0) unstable; urgency=low
  * 4a950ad279925ab7c9b6e7439cfb284f6279e7d2 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Oct 24 20:27:14 2016 +0300
      Fix for samsung export errors
  * 05f300d3d5a7582683566edad66dedc0445f951e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Oct 25 13:32:06 2016 +0300
      HOME-34349: [stocks] Поломались экспорты финама
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 25 Oct 2016 13:33:21 +0300

yandex-stocks3 (2016.10.24-0) unstable; urgency=low
  * f2ce4c0bd1d0914ceeb904f45987829e71f88d0d | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Aug 19 15:04:53 2016 +0300
      HOME-30401: Ускорить обновление экспортов stocks'ов
  * 503788bddf138ba02392511b98c98479393a1089 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Wed Aug 21 15:47:13 2013 +0400
      migrating to Python3. Part 1. Stopper is OLD! cheetah.
          step 2
  * 6879bfdd54bd85686a3c6bac2a379d8e9655c8a5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Sep 23 18:32:48 2016 +0300
      migrating to Python3. Part 3. Fixed import
  * 4dd2b8c77b0b572a465fd48bd7c0c2f62e6d9ff9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Sep 27 02:10:12 2016 +0300
      migrating to Python3. Part 4. Starting to fix samsung & lg exports
  * 0c195801e0706a7c7a37111685ea4e57279b9d80 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Oct 4 21:34:45 2016 +0300
      migrating to Python3. Part 5. Finished to fix samsung & lg exports
  * e211ad3426bfe6b0a38f4dc06f210ab6919dd2ea | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Oct 5 12:48:33 2016 +0300
      migrating to Python3. Part 6. Tools & rebase fix
  * d435bbf5f95f7602ce358e0eed9d8059117d8e31 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 6 21:20:58 2016 +0300
      migrating to Python3. Part 7. Tools & exports fix
  * da30986920e43e0731f1020af79984ea7e8f2e62 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Oct 6 21:35:49 2016 +0300
      migrating to Python3. Part 8. status page fix
  * ac67a618188789c1995f0cdfae9e1fb9f9fc0a2c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Oct 10 17:29:52 2016 +0300
      HOME-0 bugfixing - float region like 159.0
  * 2dbc2cf67c1c6d6e017c081e1927171f36e6fb20 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Oct 24 16:17:04 2016 +0300
      migrating to Python3. Part 9. monitoring important stocks
  * 73d7dd77fb0100afdb0c75cebafb2e668ccc51fa | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Oct 24 19:19:21 2016 +0300
      migrating to Python3. Part 10. dependencies fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 24 Oct 2016 19:22:08 +0300

yandex-stocks3 (2016.09.27-0) unstable; urgency=low
  * 9b51ab27207b40c4335f7c4512cc2e396791ed89 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Sep 27 16:11:05 2016 +0300
      HOME-33505: добавить данные по валютам
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Sep 2016 13:11:25 +0000

yandex-stocks3 (2016.09.22-0) unstable; urgency=low
  * 136faba0d9f6c952732b3b778ece5a088cabed77 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Sep 20 01:06:41 2016 +0300
      HOME-33294: Перенести спаренные котировки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 22 Sep 2016 11:07:05 +0000

yandex-stocks3 (2016.09.19-1) unstable; urgency=low
  * 15a3e34d637adc479e4a74e54ab640770a5a9fa0 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Sep 20 01:02:28 2016 +0300
      HOME-33294: Перенести спаренные котировки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Sep 2016 22:02:43 +0000

yandex-stocks3 (2016.09.19-0) unstable; urgency=low
  * 7a474967790846d759d45552bbde402d3991dd51 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Sep 20 00:52:42 2016 +0300
      HOME-33294: Перенести спаренные котировки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Sep 2016 21:53:16 +0000

yandex-stocks3 (2016.09.15-1) unstable; urgency=low
  * a388ffe3860fe851c09f1811a279e0602e1c9cf7 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 15 11:01:55 2016 +0000
      HOME-0 submodules
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 15 Sep 2016 11:02:05 +0000

yandex-stocks3 (2016.09.15-0) unstable; urgency=low
  * be718d0ea50844c1bbb66c506bdb1ae2bc69aad6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 15 14:01:00 2016 +0300
      HOME-33754: Поменять группу котировок для by
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 15 Sep 2016 11:01:16 +0000

yandex-stocks3 (2016.09.12-0) unstable; urgency=low
  * 87c300470bc02b2933f4fe9e8f6db51660b145d6 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Sep 12 15:34:57 2016 +0300
      HOME-0 Test fixes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 12 Sep 2016 12:36:26 +0000

yandex-stocks3 (2016.09.08-1) unstable; urgency=low
  * 17ea477de0cd1b28fa38b670639e16279cd39a65 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 8 14:43:29 2016 +0300
      HOME-0 status page fix
  * 1330a68a1711958d36813c2a6e424593f81ce50c | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 8 20:09:20 2016 +0300
      HOME-0 tests fixes
  * 126280806d65abdca84478ec59c0960e6bb61366 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 8 20:16:07 2016 +0300
      HOME-0 tests fixes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 08 Sep 2016 17:16:54 +0000

yandex-stocks3 (2016.09.08-0) unstable; urgency=low
  * f28a91a7fff8c9627481a3566e5542261c8aacf9 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Sep 8 14:09:32 2016 +0300
      HOME-0 status page fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 08 Sep 2016 11:10:03 +0000

yandex-stocks3 (2016.08.05-0) unstable; urgency=low
  * 43109cd88874d1ca13724d66ba15449effef782a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Aug 5 20:20:01 2016 +0300
      HOME-33102: Сортировка котировок для Новостей
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 05 Aug 2016 17:22:23 +0000

yandex-stocks3 (2016.08.02-1) unstable; urgency=low
  * 027173d6d7278c94c5f74f3f62267d99b97b654f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Aug 2 16:25:48 2016 +0300
      HOME-31354: Переводы для источника данных о котировках
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 02 Aug 2016 13:26:36 +0000

yandex-stocks3 (2016.08.02-0) unstable; urgency=low
  * 5f98377d660ae9c903e4ac0770b36586fb1fcc0a | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Aug 2 15:50:17 2016 +0300
      HOME-31354: Переводы для источника данных о котировках
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 02 Aug 2016 12:53:36 +0000

yandex-stocks3 (2016.08.01-0) unstable; urgency=low
  * af9dea8e1e6b0a1cd98efb613bd8a270eaf67416 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Aug 1 17:27:27 2016 +0300
      HOME-0 KZT/BYN fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 01 Aug 2016 14:28:56 +0000

yandex-stocks3 (2016.07.27-0) unstable; urgency=low
  * 29dc0a32a779bcdc9e164e1dc2c4a800df4d38bd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Wed Jul 27 13:24:37 2016 +0300
      HOME-32987: Исправить в экспортных названиях котировок "BYN рф" на "BYN ЦБ РФ"
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 27 Jul 2016 10:32:38 +0000

yandex-stocks3 (2016.07.15-1) unstable; urgency=low
  * ed5dc6d514335da80be29ebac3c7ab7a2f6d3c89 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 15 17:40:53 2016 +0000
      HOME-0 release utils
  * 656c09ba8516206712aa47aec86359606889753d | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 15 17:47:46 2016 +0000
      HOME-0 release utils
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 15 Jul 2016 17:47:52 +0000

yandex-stocks3 (2016.07.15-0) unstable; urgency=low
  * 8addedea271b61839db6be4f13145aca22a313e5 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 15 19:42:27 2016 +0300
      HOME-32839: Добавить идентефикатор BYN/BYR
 --  <buildfarm@yandex-team.ru>  Fri, 15 Jul 2016 16:43:11 +0000

yandex-stocks3 (2016.07.05-1) unstable; urgency=low
  * 35188576b369522bcd412dbadf8619b9f7677e90 | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 5 10:58:09 2016 +0000
      HOME-0 release utils fix
 --  <buildfarm@yandex-team.ru>  Tue, 05 Jul 2016 10:58:16 +0000

yandex-stocks3 (2016.07.05-0) unstable; urgency=low
  * d2b6c926778cb00caeadf216bec630193d1ea3ca | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Tue Jul 5 13:56:04 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБРБ
 --  <buildfarm@yandex-team.ru>  Tue, 05 Jul 2016 10:57:07 +0000

yandex-stocks3 (2016.07.04-3) unstable; urgency=low
  * a2fd23aabc03b4ef89f6952ddc5716ce614412e0 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 21:15:49 2016 +0300
      HOME-32572: Добавить котировкам поле group
 --  <buildfarm@yandex-team.ru>  Mon, 04 Jul 2016 18:20:09 +0000

yandex-stocks3 (2016.07.04-2) unstable; urgency=low
  * b0c6abd7615d9999c2cf6e47a1212a7f1cb50f19 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 20:16:23 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБРБ
  * 0e4ffb48252136842697fdd2b94dc33062eade79 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 20:18:19 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБРБ
 --  <buildfarm@yandex-team.ru>  Mon, 04 Jul 2016 17:19:16 +0000

yandex-stocks3 (2016.07.04-1) unstable; urgency=low
  * 4904f8c9dee1ea015997bb52ea707b54fb7f29bd | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 18:06:12 2016 +0300
      HOME-0 makefile
  * 28238b36a071178b3e112c70bd7bb016e325a682 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 18:45:32 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБУ
 --  <buildfarm@yandex-team.ru>  Mon, 04 Jul 2016 15:59:27 +0000

yandex-stocks3 (2016.07.04-0) unstable; urgency=low
  * c20d0ef9243eccdd6db35cd8c31b230f435949cf | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 15:50:11 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс ЦБРФ
  * 89cfeaaff6c0c463233448d2a9436c1580a7465e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 17:17:20 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБРК
  * 4d00c0db1bea89e8be7ca1e2010dd8151fda5492 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Mon Jul 4 18:02:06 2016 +0300
      HOME-0 деноминированный белорусский рубль - курс НБУ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 04 Jul 2016 15:05:14 +0000

yandex-stocks3 (2016.07.01-1) unstable; urgency=low
  * 539de6afc6e949981fb6ba72f3f0f0830918ffe7 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Mar 31 15:24:28 2016 +0300
      HOME-30350: Обновлять индекс FTSE раз в сутки
  * e1b535aead18125d0bdf7e44289d6e0ac6c10e94 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Apr 22 16:38:04 2016 +0300
      HOME-31594: Добавить в экспорт для морды вариант значений без дробной части
  * 7af0108c2699c159c3048d92fa4ec66f6e48a74d | Evgeniy Bogdanov <evbogdanov@yandex-team.ru> | Mon May 30 14:24:04 2016 +0000
      HOME-0 Fix makefile
  * d35f3359233fe3ecbf792e97a6cf253434730eae | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Thu Jun 30 17:57:40 2016 +0300
      HOME-0 деноминированный белорусский рубль -наличные курсы
  * 7ce8c83db694ed8fc2774dc956afad0b90f23d3e | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 13:16:24 2016 +0300
      HOME-32011: Добавить деноминированный белорусский рубль BYN.
  * a335140edb4a632f8a4bb9549fae99ac1025af18 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 13:17:36 2016 +0300
      HOME-32011: Добавить деноминированный белорусский рубль BYN.
  * e71743372d78effdd2063db5a890a2243d73662f | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 13:22:18 2016 +0300
      HOME-32011: Добавить деноминированный белорусский рубль BYN.
  * 0b8669f47227e42e2ce20e289f85ef807d2a1ab1 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 13:39:33 2016 +0300
      HOME-32011: Добавить деноминированный белорусский рубль BYN.
  * ac77b89a95783a0ea6a5667add6a07402f816f99 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 13:40:42 2016 +0300
      HOME-32011: Добавить деноминированный белорусский рубль BYN.
  * 1b2248d9dd8f755fd523588294cf761614202955 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 20:53:30 2016 +0300
      HOME-0 release utils
  * a22c005548e39f406bde076f8d3497bfc6191f72 | Evgeniy I. Bogdanov <evbogdanov@yandex-team.ru> | Fri Jul 1 21:02:18 2016 +0300
      HOME-0 release utils
 --  <buildfarm@yandex-team.ru>  Fri, 01 Jul 2016 18:06:18 +0000

yandex-stocks3 (2016.07.01-0) unstable; urgency=low
  * ISSUE: HOME-0 release utils
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 01 Jul 2016 19:08:00 +0400

yandex-stocks3 (0.6.10) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 01 Jul 2016 19:08:00 +0400

yandex-stocks3 (0.6.09) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 01 Jul 2016 13:37:00 +0400

yandex-stocks3 (0.6.08) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 01 Jul 2016 13:18:00 +0400

yandex-stocks3 (0.6.07) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль - наличные курсы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 30 Jun 2016 19:06:00 +0400

yandex-stocks3 (0.6.06) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль - наличные курсы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 30 Jun 2016 18:48:00 +0400

yandex-stocks3 (0.6.05) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль - наличные курсы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 30 Jun 2016 18:04:00 +0400

yandex-stocks3 (0.6.04) unstable; urgency=low
  * ISSUE: HOME-0 деноминированный белорусский рубль - наличные курсы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 07 Jun 2016 16:39:00 +0400

yandex-stocks3 (0.6.03) unstable; urgency=low
  * ISSUE: HOME-32319: исправить опечатку в котировке 40010
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 07 Jun 2016 16:39:00 +0400

yandex-stocks3 (0.6.02) unstable; urgency=low
  * ISSUE: HOME-32089: добавить данные по новым валютам
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 06 Jun 2016 13:10:00 +0400

yandex-stocks3 (0.6.01) unstable; urgency=low
  * ISSUE: HOME-32011: Добавить деноминированный белорусский рубль BYN. Fix mongo
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 31 May 2016 13:43:00 +0400

yandex-stocks3 (0.6.00) unstable; urgency=low
  * ISSUE: HOME-32011: Добавить деноминированный белорусский рубль BYN
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 30 May 2016 17:21:00 +0400

yandex-stocks3 (0.5.99) unstable; urgency=low
  * ISSUE: HOME-31953: Подключить в тестовом режиме источник для Наличных курсов РБ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 May 2016 13:27:00 +0400

yandex-stocks3 (0.5.98) unstable; urgency=low
  * ISSUE: HOME-31856: Перевод mongodb проектов на новую версию монги
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 11 May 2016 16:21:00 +0400

yandex-stocks3 (0.5.97) unstable; urgency=low
  * ISSUE: HOME-31778 Экспорты котировок для конвертера валют в серпе
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 05 May 2016 18:07:00 +0400

yandex-stocks3 (0.5.96) unstable; urgency=low
  * ISSUE: HOME-0: Починил индекс NASDAQ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 04 May 2016 20:04:00 +0400

yandex-stocks3 (0.5.95) unstable; urgency=low
  * ISSUE: HOME-31658: Убрать "сегодня" из текстов для котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 29 Apr 2016 15:51:00 +0400

yandex-stocks3 (0.5.94) unstable; urgency=low
  * ISSUE: HOME-31594: Добавить в экспорт для морды вариант значений без дробной части
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 25 Apr 2016 14:52:00 +0400

yandex-stocks3 (0.5.93) unstable; urgency=low
  * ISSUE: HOME-30350: Обновлять индекс FTSE раз в сутки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 31 Mar 2016 15:24:00 +0400

yandex-stocks3 (0.5.92) unstable; urgency=low
  * ISSUE: HOME-29172: Игнорировать котировки, присланные до открытия торгов
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 29 Mar 2016 13:47:00 +0400

yandex-stocks3 (0.5.91) unstable; urgency=low
  * ISSUE: HOME-30350 Обновлять индекс FTSE раз в сутки
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 29 Mar 2016 12:56:00 +0400

yandex-stocks3 (0.5.90) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO data/l10n/news/20001,20003,20002,20000,20016,20010.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 28 Mar 2016 19:56:00 +0400

yandex-stocks3 (0.5.89) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO data/l10n/news/20001,20003,20002,20000,20016,20010.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 28 Mar 2016 14:59:00 +0400

yandex-stocks3 (0.5.88) unstable; urgency=low
  * ISSUE: HOME-29655 котировки NASDAQ и YNDX показываются с разными датами на главной. Забыл дебажный print 
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 22 Mar 2016 13:11:00 +0400

yandex-stocks3 (0.5.87) unstable; urgency=low
  * ISSUE: HOME-31186 котировки ECB инвертировать значения
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 18 Mar 2016 18:32:00 +0400

yandex-stocks3 (0.5.86) unstable; urgency=low
  * ISSUE: HOME-29655 котировки NASDAQ и YNDX показываются с разными датами на главной
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 16 Mar 2016 23:29:00 +0400

yandex-stocks3 (0.5.85) unstable; urgency=low
  * ISSUE: HOME-31118 Кривой xml в котировках [2]
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 14 Mar 2016 13:51:00 +0400

yandex-stocks3 (0.5.84) unstable; urgency=low
  * ISSUE: HOME-0 Пофикшена проверка на праздники в испорте биржевых котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 07 Mar 2016 12:21:00 +0400

yandex-stocks3 (0.5.83) unstable; urgency=low
  * ISSUE: HOME-30797 Добавить Европейские котировки валют в экспорт
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 17 Feb 2016 15:11:00 +0400

yandex-stocks3 (0.5.82) unstable; urgency=low
  * ISSUE: HOME-30718 ЦБ РФ добавить курс TMT. НБУ добавлено
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 15 Feb 2016 20:03:00 +0400

yandex-stocks3 (0.5.81) unstable; urgency=low
  * ISSUE: HOME-30718 ЦБ РФ добавить курс TMT
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 15 Feb 2016 19:06:00 +0400

yandex-stocks3 (0.5.80) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO. Fix.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 15 Feb 2016 14:21:00 +0400

yandex-stocks3 (0.5.79) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO data/l10n/news/20001,20003,20002,20000,20016,20010.xml
 -- Torubarov Eldar <torubarov@yandex-team.ru>  Wed, 04 Feb 2016 20:36:00 +0400

yandex-stocks3 (0.5.78) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 04 Feb 2016 20:00:00 +0400

yandex-stocks3 (0.5.77) unstable; urgency=low
  * ISSUE: HOME-30575 Переименовать ММВБ. Фикс переводов
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 03 Feb 2016 20:21:00 +0400

yandex-stocks3 (0.5.76) unstable; urgency=low
  * ISSUE: HOME-30575 Переименовать ММВБ. Фикс весов источников
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 03 Feb 2016 17:55:00 +0400

yandex-stocks3 (0.5.75) unstable; urgency=low
  * ISSUE: HOME-30575 Переименовать ММВБ. багофиксы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 03 Feb 2016 16:59:00 +0400

yandex-stocks3 (0.5.73) unstable; urgency=low
  * ISSUE: HOME-30575 Переименовать ММВБ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 02 Feb 2016 09:27:00 +0400

yandex-stocks3 (0.5.72) unstable; urgency=low
  * ISSUE: HOME-30575 Переименовать ММВБ
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 29 Jan 2016 20:33:00 +0400

yandex-stocks3 (0.5.71) unstable; urgency=low
  * ISSUE: HOME-29315 Изменить заголовки на страницах Котировок для SEO
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 21 Jan 2016 13:19:00 +0400

yandex-stocks3 (0.5.70) unstable; urgency=low
  * ISSUE: HOME-30351 выключить котировку FTSE
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 11 Jan 2016 21:01:00 +0400

yandex-stocks3 (0.5.68) unstable; urgency=low
  * ISSUE: HOME-29704 Переименовать источник в котировках
  * ISSUE: HOME-29767 убрать цены бензина в Томске
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 14 Dec 2015 17:03:00 +0400

yandex-stocks3 (0.5.67) unstable; urgency=low
  * ISSUE: HOME-0 интерфакс сломал домены
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Nov 2015 15:01:00 +0400

yandex-stocks3 (0.5.66) unstable; urgency=low
  * ISSUE: HOME-29351 Перейти на JSON в данных котировок. Config fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 26 Nov 2015 13:02:00 +0400

yandex-stocks3 (0.5.65) unstable; urgency=low
  * ISSUE: HOME-29351 Перейти на JSON в данных котировок. Legend now in english
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 Nov 2015 16:31:00 +0400

yandex-stocks3 (0.5.64) unstable; urgency=low
  * ISSUE: HOME-29351 Перейти на JSON в данных котировок. Added legend
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 Nov 2015 02:07:00 +0400

yandex-stocks3 (0.5.63) unstable; urgency=low
  * ISSUE: HOME-29351 Перейти на JSON в данных котировок. Added timezone
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Oct 2015 15:08:00 +0400

yandex-stocks3 (0.5.62) unstable; urgency=low
  * ISSUE: HOME-29351 Перейти на JSON в данных котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Oct 2015 13:47:00 +0400

yandex-stocks3 (0.5.61) unstable; urgency=low
  * ISSUE: HOME-29179 [stocks] Получать данные по бирже от интерфакса только в то время, когда идут торги. Cronfix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 14 Oct 2015 12:44:00 +0400

yandex-stocks3 (0.5.60) unstable; urgency=low
  * ISSUE: HOME-29179 [stocks] Получать данные по бирже от интерфакса только в то время, когда идут торги
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 14 Oct 2015 12:30:00 +0400

yandex-stocks3 (0.5.59) unstable; urgency=low
  * ISSUE: HOME-29171 Показывать алма-атинские курсы для тех регионов Казахстана, где нет наличных курсов
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 14 Oct 2015 12:26:00 +0400

yandex-stocks3 (0.5.58) unstable; urgency=low
  * ISSUE: HOME-0 добавлен индекс для запросов мониторинга
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 13 Oct 2015 12:22:00 +0400

yandex-stocks3 (0.5.57) unstable; urgency=low
  * ISSUE: HOME-0 исправлена обработка ответа kurs.kz
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 02 Oct 2015 11:50:00 +0400

yandex-stocks3 (0.5.56) unstable; urgency=low
  * ISSUE: HOME-28937 Изменить котировки НБУ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 29 Sep 2015 18:52:00 +0400

yandex-stocks3 (0.5.55) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах. Timeout - 5000ms
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 28 Sep 2015 14:50:00 +0400

yandex-stocks3 (0.5.54) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах. fix timeouts
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 25 Sep 2015 15:14:00 +0400

yandex-stocks3 (0.5.53) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах. fix timeouts
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 25 Sep 2015 12:52:00 +0400

yandex-stocks3 (0.5.52) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах. fix checks
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 24 Sep 2015 15:31:00 +0400

yandex-stocks3 (0.5.51) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах. Fix db config
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 24 Sep 2015 14:46:00 +0400

yandex-stocks3 (0.5.50) unstable; urgency=low
  * ISSUE: HOME-27901 Добавить таймаут для залипающих скриптов на стоксах.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 24 Aug 2015 15:39:00 +0400

yandex-stocks3 (0.5.49) unstable; urgency=low
  * ISSUE: HOME-28209 [stocks] Исправить ошибки курсов ecopress. Поправил конфиг базы
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 31 Jul 2015 16:05:00 +0400

yandex-stocks3 (0.5.48) unstable; urgency=low
  * ISSUE: HOME-28209 [stocks] Исправить ошибки курсов ecopress
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 31 Jul 2015 13:55:00 +0400

yandex-stocks3 (0.5.47) unstable; urgency=low
  * ISSUE: HOME-28055 [stocks] починить системные проблемы ecopress.by
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 22 Jul 2015 13:49:00 +0400

yandex-stocks3 (0.5.46) unstable; urgency=low
  * ISSUE: HOME-27957 [stocks] Поменять урлы для transitcard.ru
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 15 Jul 2015 20:36:00 +0400

yandex-stocks3 (0.5.45) unstable; urgency=low
  * ISSUE: HOME-27376 [stocks] поломано масштабирование котировки 5007
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 18 Jun 2015 13:25:00 +0400

yandex-stocks3 (0.5.44) unstable; urgency=low
  * ISSUE: HOME-27030 [stocks] Доработать пакет стоксов для деплоя на trusty. Правильный конфиг БД
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 17 Jun 2015 17:12:00 +0400

yandex-stocks3 (0.5.43) unstable; urgency=low
  * ISSUE: HOME-27030 [stocks] Доработать пакет стоксов для деплоя на trusty
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Jun 2015 21:19:00 +0400

yandex-stocks3 (0.5.42) unstable; urgency=low
  * ISSUE: HOME-27103 [stocks] Поломалась сортировка в выдаче http://stocks.yandex.net/xmlhist/graph_2002.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 27 May 2015 20:52:00 +0400

yandex-stocks3 (0.5.41) unstable; urgency=low
  * ISSUE: HOME-24782 [stocks] переводим котировки на mongodb. Правка бага с регионами
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 14 May 2015 18:58:00 +0400

yandex-stocks3 (0.5.40) unstable; urgency=low
  * ISSUE: HOME-24782 [stocks] переводим котировки на mongodb. Правка конфига
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 14 May 2015 15:07:00 +0400

yandex-stocks3 (0.5.39) unstable; urgency=low
  * ISSUE: HOME-24782 [stocks] переводим котировки на mongodb. Логин/пароль/конфиг
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 14 May 2015 15:07:00 +0400

yandex-stocks3 (0.5.38) unstable; urgency=low
  * ISSUE: HOME-24782 [stocks] переводим котировки на mongodb
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 14 May 2015 15:07:00 +0400

yandex-stocks3 (0.5.37) unstable; urgency=low
  * ISSUE: HOME-24782 [stocks] переводим котировки на mongodb
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 15 Apr 2015 15:05:00 +0400

yandex-stocks3 (0.5.36) unstable; urgency=low
  * ISSUE: HOME-25925 [stocks] Сломался импорт finance.ua
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 24 Feb 2015 15:18:00 +0400

yandex-stocks3 (0.5.35) unstable; urgency=low
  * ISSUE: HOME-25405 [stocks] Доработка мониторинга котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 24 Feb 2015 15:18:00 +0400

yandex-stocks3 (0.5.34) unstable; urgency=low
  * ISSUE: HOME-25139 Добавить кросс-курс Тайландского бата (THB)
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 17 Feb 2015 20:00:00 +0400

yandex-stocks3 (0.5.33) unstable; urgency=low
  * ISSUE: HOME-25287 [stocks] Починить импорт с cbr.ru
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 Feb 2015 22:18:00 +0400

yandex-stocks3 (0.5.32) unstable; urgency=low
  * ISSUE: HOME-25142 Сломался курс Гривна/Рубль. Еще курсы к гривне
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 Feb 2015 14:50:00 +0400

yandex-stocks3 (0.5.31) unstable; urgency=low
  * ISSUE: HOME-25139 Добавить кросс-курс Тайландского бата (THB)
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 06 Feb 2015 21:01:00 +0400

yandex-stocks3 (0.5.29) unstable; urgency=low
  * ISSUE: HOME-25142 Сломался курс Гривна/Рубль. Fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 06 Feb 2015 18:28:00 +0400

yandex-stocks3 (0.5.28) unstable; urgency=low
  * ISSUE: HOME-25142 Сломался курс Гривна/Рубль
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 06 Feb 2015 16:40:00 +0400

yandex-stocks3 (0.5.27) unstable; urgency=low
  * ISSUE: HOME-0 Доработка Makefile
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Jan 2015 14:31:00 +0400

yandex-stocks3 (0.5.26) unstable; urgency=low
  * ISSUE: HOME-24944 Котировки драгоценных металлов центробанка
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Jan 2015 14:12:00 +0400

yandex-stocks3 (0.5.25) unstable; urgency=low
  * ISSUE: HOME-21980 [stocks] сделать JSON экспорт с котировками. Fix for dual exports
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 27 Jan 2015 12:37:00 +0400

yandex-stocks3 (0.5.24) unstable; urgency=low
  * ISSUE: HOME-21980 [stocks] сделать JSON экспорт с котировками
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 26 Jan 2015 15:46:00 +0400

yandex-stocks3 (0.5.23) unstable; urgency=low
  * ISSUE: HOME-24889 Починить импорт котировок из cbr.ru. Переводы для исправленных котировок.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 20 Jan 2015 15:31:00 +0400

yandex-stocks3 (0.5.22) unstable; urgency=low
  * ISSUE: HOME-24889 Починить импорт котировок из cbr.ru
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Jan 2015 21:00:00 +0400

yandex-stocks3 (0.5.21) unstable; urgency=low
  * ISSUE: HOME-24887 [stocks] Добавить описание источника для котировок, полученных из cbr.ru
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Jan 2015 19:55:00 +0400

yandex-stocks3 (0.5.20) unstable; urgency=low
  * ISSUE: HOME-21980 [stocks] сделать JSON экспорт с котировками
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 19 Jan 2015 19:24:00 +0400

yandex-stocks3 (0.5.19) unstable; urgency=low
  * ISSUE: HOME-24813 [котировки] Поменять короткое название для USDRUB_UTS, EURRUB_UTS
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 13 Jan 2015 14:23:00 +0400

yandex-stocks3 (0.5.18) unstable; urgency=low
  * ISSUE: HOME-24770 [stocks] Обновить переводы для котировок 2000 & 2002
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 29 Dec 2014 18:43:00 +0400

yandex-stocks3 (0.5.17) unstable; urgency=low
  * ISSUE: HOME-24515 [tr] Экспорт: забирать данные про золото и серебро \ Add gold data to export
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 29 Dec 2014 17:42:00 +0400

yandex-stocks3 (0.5.16) unstable; urgency=low
  * ISSUE: HOME-24736 [stocks] Сломалось обновление котировок белорусского рубля
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 24 Dec 2014 19:54:00 +0400

yandex-stocks3 (0.5.15) unstable; urgency=low
  * ISSUE: NERPA-1305 обновить название для котировок 2000 и 2002
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 22 Dec 2014 16:00:00 +0400

yandex-stocks3 (0.5.14) unstable; urgency=low
  * ISSUE: HOME-24337 Добавить таймзону в graph_%d.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 18 Dec 2014 16:00:00 +0400

yandex-stocks3 (0.5.13) unstable; urgency=low
  * ISSUE: HOME-24611 При отсутствии торгов курсы нулевые. Fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 17 Dec 2014 10:30:00 +0400

yandex-stocks3 (0.5.12) unstable; urgency=low
  * ISSUE: HOME-24611 При отсутствии торгов курсы нулевые
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 17 Dec 2014 09:03:00 +0400

yandex-stocks3 (0.5.11) unstable; urgency=low
  * ISSUE: HOME-24594 Данные ММВБ в блок котировок под новостями. Уменьщаем интервал импорта
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Dec 2014 16:15:00 +0400

yandex-stocks3 (0.5.10) unstable; urgency=low
  * ISSUE: HOME-24594 Данные ММВБ в блок котировок под новостями. PNG
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Dec 2014 15:34:00 +0400

yandex-stocks3 (0.5.09) unstable; urgency=low
  * ISSUE: HOME-24594 Данные ММВБ в блок котировок под новостями. Время и название
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Dec 2014 14:20:00 +0400

yandex-stocks3 (0.5.08) unstable; urgency=low
  * ISSUE: HOME-24594 Данные ММВБ в блок котировок под новостями. Fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Dec 2014 13:59:00 +0400

yandex-stocks3 (0.5.07) unstable; urgency=low
  * ISSUE: HOME-24594 Данные ММВБ в блок котировок под новостями
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 16 Dec 2014 13:38:00 +0400

yandex-stocks3 (0.5.06) unstable; urgency=low
  * ISSUE: HOME-24515 [tr] Экспорт: забирать данные про золото и серебро \ Add gold data to export
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 11 Dec 2014 16:14:00 +0400

yandex-stocks3 (0.5.05) unstable; urgency=low
  * ISSUE: HOME-24337 Добавить таймзону в graph_%d.xml. Дополнение
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 08 Dec 2014 17:05:00 +0400

yandex-stocks3 (0.5.04) unstable; urgency=low
  * ISSUE: HOME-24337 Добавить таймзону в graph_%d.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 05 Dec 2014 19:31:00 +0400

yandex-stocks3 (0.5.03) unstable; urgency=low
  * ISSUE: HOME-24342 Добавить импорт биржевого курса евро. Add export
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 02 Dec 2014 16:19:00 +0400

yandex-stocks3 (0.5.02) unstable; urgency=low
  * ISSUE: HOME-24342 Добавить импорт биржевого курса евро. Fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 28 Nov 2014 14:16:00 +0400

yandex-stocks3 (0.5.01) unstable; urgency=low
  * ISSUE: HOME-24342 Добавить импорт биржевого курса евро
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 28 Nov 2014 13:16:00 +0400

yandex-stocks3 (0.5.00) unstable; urgency=low
  * ISSUE: HOME-24071 cbr.ru добавил антиддос защиту и сломал нам импорт
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 07 Nov 2014 14:59:00 +0400

yandex-stocks3 (0.4.99) unstable; urgency=low
  * ISSUE: HOME-23393 Поломалась котировка USD/EUR
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 15 Sep 2014 19:58:00 +0400

yandex-stocks3 (0.4.98) unstable; urgency=low
  * ISSUE: HOME-23368 transitcard сломал собственные экспорты
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Sat, 13 Sep 2014 13:36:00 +0400

yandex-stocks3 (0.4.97) unstable; urgency=low
  * ISSUE: HOME-22316 Transitcard.ru выдает 403 Forbidden. Новые логин и пароль.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 07 Jul 2014 14:55:00 +0400

yandex-stocks3 (0.4.96) unstable; urgency=low
  * ISSUE: HOME-21978 Перевыложить пакет котировок с переводами для котировки YNDX(MOEX)
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 02 Jul 2014 19:00:00 +0400

yandex-stocks3 (0.4.95) unstable; urgency=low
  * ISSUE: HOME-21935 Не показывать в праздники котировку доллара с ММВБ вместо ЦБ. fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 20 Jun 2014 13:18:00 +0400

yandex-stocks3 (0.4.94) unstable; urgency=low
  * ISSUE: HOME-22017 Страница со статусами котировок
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 19 Jun 2014 18:51:00 +0400

yandex-stocks3 (0.4.93) unstable; urgency=low
  * ISSUE: HOME-21935 Не показывать в праздники котировку доллара с ММВБ вместо ЦБ
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 17 Jun 2014 18:45:00 +0400

yandex-stocks3 (0.4.92) unstable; urgency=low
  * ISSUE: HOME-21842 Добавить котировку YNDX с московской биржи
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 10 Jun 2014 14:52:00 +0400

yandex-stocks3 (0.4.91) unstable; urgency=low
  * ISSUE: HOME-21311 Новая дефолтная котировка для Турции - Золото.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 21 Apr 2014 13:40:00 +0400

yandex-stocks3 (0.4.90) unstable; urgency=low
  * ISSUE: HOME-21217 Интерфакс перестал укладываться в таймаут.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 11 Apr 2014 19:06:00 +0400

yandex-stocks3 (0.4.89) unstable; urgency=low
  * ISSUE: HOME-21155 Отключение котировки LVL
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 08 Apr 2014 15:29:00 +0400

yandex-stocks3 (0.4.88) unstable; urgency=low
  * ISSUE: HOME-21154 Переименование "Азербайджанский манат" код по ISO - AZM => AZN
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 08 Apr 2014 14:37:00 +0400

yandex-stocks3 (0.4.87) unstable; urgency=low
  * ISSUE: HOME-21149 Поломался finance.ua
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 08 Apr 2014 12:27:00 +0400

yandex-stocks3 (0.4.86) unstable; urgency=low
  * ISSUE: HOME-20948 Added timeout for requests. Changed curl code
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 21 Mar 2014 17:15:00 +0400

yandex-stocks3 (0.4.85) unstable; urgency=low
  * ISSUE: HOME-20764 fixed cbr.ru import
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 06 Mar 2014 19:20:00 +0400

yandex-stocks3 (0.4.84) unstable; urgency=low
  * ISSUE: HOME-20761 new doviz api.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Thu, 06 Mar 2014 17:23:00 +0400

yandex-stocks3 (0.4.83) unstable; urgency=low
  * ISSUE: HOME-20661 fix for new interfax incoming data.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 25 Feb 2014 15:42:00 +0400

yandex-stocks3 (0.4.82) unstable; urgency=low
  * ISSUE: HOME-20574 finance.ua region fix
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 17 Feb 2014 18:52:00 +0400

yandex-stocks3 (0.4.81) unstable; urgency=low
  * ISSUE: HOME-20341 HOME-20415 export by minute
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Feb 2014 21:22:00 +0400

yandex-stocks3 (0.4.80) unstable; urgency=low
  * ISSUE: HOME-20341 New source - dovis.com
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Feb 2014 15:15:00 +0400

yandex-stocks3 (0.4.80) unstable; urgency=low
  * ISSUE: HOME-20341 New source - dovis.com
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Feb 2014 15:15:00 +0400

yandex-stocks3 (0.4.79) unstable; urgency=low
  * ISSUE: HOME-19647 Fix for new finance.ua parser
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Feb 2014 14:11:00 +0400

yandex-stocks3 (0.4.78) unstable; urgency=low
  * ISSUE: HOME-20321 Copyrights fixes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 03 Feb 2014 16:27:00 +0400

yandex-stocks3 (0.4.77) unstable; urgency=low
  * ISSUE: HOME-20347 Fix for ecopress checks
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 31 Jan 2014 19:31:00 +0400

yandex-stocks3 (0.4.76) unstable; urgency=low
  * ISSUE: HOME-19647 finance.ua xml/rpc => new xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 31 Jan 2014 14:56:00 +0400

yandex-stocks3 (0.4.75) unstable; urgency=low
  * ISSUE: HOME-20046 BGN quotes from NBRB.by
  * ISSUE: HOME-20045 bitcoins for TRY and RUB
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 27 Dec 2013 14:30:00 +0400

yandex-stocks3 (0.4.74) unstable; urgency=low
  * ISSUE: HOME-19215 fix for sources quantity
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 24 Dec 2013 14:56:00 +0400

yandex-stocks3 (0.4.73) unstable; urgency=low
  * ISSUE: HOME-19992 fix for BR stocks by ecopress.by
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 23 Dec 2013 16:48:00 +0400

yandex-stocks3 (0.4.72) unstable; urgency=low
  * ISSUE: HOME-19689 Fix for RON quote
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 29 Nov 2013 17:43:00 +0400

yandex-stocks3 (0.4.71) unstable; urgency=low
  * ISSUE: HOME-19413 Fix for device.xml export
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 11 Nov 2013 19:00:00 +0400

yandex-stocks3 (0.4.70) unstable; urgency=low
  * ISSUE: HOME-19413 Fix for UA regional exports
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 11 Nov 2013 15:26:00 +0400

yandex-stocks3 (0.4.69) unstable; urgency=low
  * ISSUE: HOME-19215 Bitcoin cron
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 06 Nov 2013 19:49:00 +0400

yandex-stocks3 (0.4.68) unstable; urgency=low
  * fixed tests - output without buggy text
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 06 Nov 2013 19:04:00 +0400

yandex-stocks3 (0.4.67) unstable; urgency=low
  * fixed tests - normal unicode output
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 06 Nov 2013 18:05:00 +0400

yandex-stocks3 (0.4.66) unstable; urgency=low
  * ISSUE: HOME-19215 Bitcoin stocks and imports
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 01 Nov 2013 16:04:00 +0400

yandex-stocks3 (0.4.65) unstable; urgency=low
  * ISSUE: HOME-18208 New lot size for PLN
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 25 Sep 2013 15:32:00 +0400

yandex-stocks3 (0.4.64) unstable; urgency=low
  * ISSUE: HOME-18652 New translations for gold.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 02 Sep 2013 13:28:00 +0400

yandex-stocks3 (0.4.63) unstable; urgency=low
  * ISSUE: HOME-18652 New cron jobs. Fixed tests.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 26 Aug 2013 19:08:00 +0400

yandex-stocks3 (0.4.62) unstable; urgency=low
  * ISSUE: HOME-18652 New turkish gold quote with buy and sell values (id 40080) - added to export.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 26 Aug 2013 16:18:00 +0400

yandex-stocks3 (0.4.61) unstable; urgency=low
  * ISSUE: HOME-18652 New turkish gold quote with buy and sell values (id 40080)
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 25 Jul 2013 12:53:00 +0400

yandex-stocks3 (0.4.60) unstable; urgency=low
  * ISSUE: HOME-18355 Added quotes SEK and DKK to device.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 25 Jul 2013 12:53:00 +0400

yandex-stocks3 (0.4.59) unstable; urgency=low
  * ISSUE: HOME-17409 added quotes to index.xml 
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 16 Jul 2013 18:05:00 +0400

yandex-stocks3 (0.4.58) unstable; urgency=low
  * ISSUE: HOME-17889 new tests.
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 03 Jul 2013 20:23:00 +0400

yandex-stocks3 (0.4.57) unstable; urgency=low
  * ISSUE: HOME-18024 little fix for translation files
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 24 Jun 2013 15:50:00 +0400

yandex-stocks3 (0.4.56) unstable; urgency=low
  * ISSUE: HOME-18024 change file location
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 24 Jun 2013 15:50:00 +0400

yandex-stocks3 (0.4.55) unstable; urgency=low
  * ISSUE: HOME-18024 new translation file - /data/l10n/index.json
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 24 Jun 2013 14:50:00 +0400

yandex-stocks3 (0.4.54) unstable; urgency=low
  * ISSUE: HOME-13714 new turkish translations
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 10 Jun 2013 13:40:00 +0400

yandex-stocks3 (0.4.53) unstable; urgency=low
  * ISSUE: HOME-17849 fixed BYR NBU quote config
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Fri, 07 Jun 2013 13:40:00 +0400

yandex-stocks3 (0.4.52) unstable; urgency=low
  * ISSUE: HOME-16709 fixed regions.xml generator - one more fix
  * ISSUE: HOME-17647 added descriptions in tests
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Jun 2013 20:00:00 +0400

yandex-stocks3 (0.4.49) unstable; urgency=low
  * ISSUE: HOME-12540 added locking system
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Jun 2013 17:10:00 +0400

yandex-stocks3 (0.4.48) unstable; urgency=low
  * ISSUE: HOME-12540 added monitoring gasoline quotes
  * change packet files
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Jun 2013 15:34:00 +0400

 yandex-stocks3 (0.4.47) unstable; urgency=low
  * ISSUE: HOME-12540 added monitoring gasoline quotes
  * change packet files
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Jun 2013 14:44:00 +0400

yandex-stocks3 (0.4.46) unstable; urgency=low
  * ISSUE: HOME-12540 added monitoring gasoline quotes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 05 Jun 2013 13:28:00 +0400

yandex-stocks3 (0.4.45) unstable; urgency=low
  * ISSUE: HOME-17760 some new png graphics via settings
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 03 Jun 2013 19:11:49 +0400

yandex-stocks3 (0.4.44) unstable; urgency=low
  * ISSUE: HOME-17671 reenable banks rating
  * ISSUE: HOME-16709 fixed regions.xml generator
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Mon, 03 Jun 2013 15:34:49 +0400

yandex-stocks3 (0.4.43) unstable; urgency=low
  * ISSUE: HOME-17647 added testing scripts
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Tue, 28 May 2013 21:29:00 +0400

yandex-stocks3 (0.4.42) unstable; urgency=low
  * ISSUE: HOME-17409 added quotes to device.xml
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 22 May 2013 14:45:43 +0400

yandex-stocks3 (0.4.41) unstable; urgency=low
  * New packet for re-upload
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 21 May 2013 21:00:43 +0400

yandex-stocks3 (0.4.40) unstable; urgency=low
  * ISSUE: HOME-17409 fixed small bug
  * ISSUE: HOME-17557 fixed parser for nbrb.by
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 21 May 2013 20:00:00 +0400

yandex-stocks3 (0.4.39) unstable; urgency=low
  * New packet for re-upload
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 20 May 2013 17:20:43 +0400

yandex-stocks3 (0.4.38) unstable; urgency=low
  * ISSUE: HOME-17409 added quotes for ids 3000, 3006, 3020, 3021, 3022, 3023, 3025
  * ISSUE: HOME-17062 added new keys for devices.xml wp7png and png
  * ISSUE: HOME-16921 added new keys for devices.xml scales
  * ISSUE: HOME-17509 new turkish quotes & bugfixes
 -- Evgeniy Bogdanov <evbogdanov@yandex-team.ru>  Wed, 20 May 2013 13:03:43 +0400

yandex-stocks3 (0.4.37) unstable; urgency=low
  * ISSUE: HOME-16912 added new stocks to device.xml
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Thu, 28 Mar 2013 14:59:17 +0400

yandex-stocks3 (0.4.36) unstable; urgency=low
  * ISSUE: HOME-16708 added samsung.sh to package
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Fri, 15 Mar 2013 21:25:41 +0400

yandex-stocks3 (0.4.35) unstable; urgency=low
  * ISSUE: HOME-16708 560х340px graphics for samsung
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Fri, 15 Mar 2013 21:17:51 +0400

yandex-stocks3 (0.4.34) unstable; urgency=low
  * ISSUE: HOME-15806 switch off import of mciex usd rate before 10th of january 
 -- Mike Nikitin <mellior@yandex-team.ru>  Thu, 27 Dec 2012 14:09:57 +0400

yandex-stocks3 (0.4.33) unstable; urgency=low

  * temporary release, for test  fix usd stock unconsistency

 -- Mike Nikitin <mellior@yandex-team.ru>  Wed, 26 Dec 2012 21:12:49 +0400

yandex-stocks3 (0.4.32) lucid; urgency=low
  * ISSUE: HOME-15493 change subtitle for finmarket stocks
  * ISSUE: HOME-15493 new stocks list for TR locale
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Wed, 05 Dec 2012 14:13:25 +0400

yandex-stocks3 (0.4.31) lucid; urgency=low
  * HOME-15362 - добавлен TRY НБРК
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Wed, 28 Nov 2012 15:26:48 +0400

yandex-stocks3 (0.4.30) lucid; urgency=low
  * HOME-14989 - добавлен тип валюты в device.xml. Берется из конфига catalog/quotes.xml
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Wed, 31 Oct 2012 17:20:25 +0400

yandex-stocks3 (0.4.29) unstable; urgency=low
  * HOME-13714 - bugfix. добавлены данные в device.xml для котировок турецкой локали
 -- Eldar Torubarov <torubarov@yandex-team.ru>  Wed, 17 Oct 2012 17:32:17 +0400

yandex-stocks3 (0.4.28) unstable; urgency=low
  * HOME-14365 - Размерность валют для курсов к гривне
  * HOME-14239 - Добавить текст на страницу индекса ММВБ: ЗАО -> ОАО
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Wed, 12 Sep 2012 17:43:37 +0400

yandex-stocks3 (0.4.27) unstable; urgency=low
  * HOME-13714 - [stocks] Добавить в экспорт данные для турков
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 28 Aug 2012 18:11:47 +0400

yandex-stocks3 (0.4.26) unstable; urgency=low
  * HOME-14239 - Добавить текст на страницу индекса ММВБ
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 27 Aug 2012 15:41:42 +0400

yandex-stocks3 (0.4.25) unstable; urgency=low
  * HOME-13615 - [stocks] Новый адрес источника для турецкого золота
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Thu, 05 Jul 2012 15:26:21 +0400

yandex-stocks3 (0.4.24) unstable; urgency=low
  * Зависимость от libgeobase3-perl.
  * Зависимость от netmask.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 15 May 2012 19:14:26 +0400

yandex-stocks3 (0.4.23) unstable; urgency=low
  * Зависимость от geobase3-checker.
  * Добавил зависимость от lib-abs-perl.
  * Исправлен крон для обновлялки libgeobase3.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 15 May 2012 18:46:47 +0400

yandex-stocks3 (0.4.22) unstable; urgency=low
  * Обновил версию libgeobase3-python.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 15 May 2012 18:29:18 +0400

yandex-stocks3 (0.4.21) unstable; urgency=low
  * Обновляем геобазу в 4 часа ночи.
  * HOME-13054 - [stocks] Не меняются турецкие курсы валют (kurlar değişmiyor).
    Включили redirect
  * Обновлялка для geobase.
  * Оставили во всех экспортах только российский бензин.
  * geobasegetter
  * В экспорт морды попадают только российские регионы для бензина и дизеля.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 15 May 2012 18:18:39 +0400

yandex-stocks3 (0.4.20) unstable; urgency=low
  * HOME-12174 - [stocks] Расставить lock'и на запуски скриптов котировок
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Thu, 22 Mar 2012 15:00:18 +0400

yandex-stocks3 (0.4.19) unstable; urgency=low
  * HOME-12295 - изменить названия индексов
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Thu, 15 Mar 2012 18:59:42 +0400

yandex-stocks3 (0.4.18) unstable; urgency=low
  * HOME-12051 - Актулизация данных для PLN ЦБ РФ (котировка 10031)
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 24 Feb 2012 15:00:14 +0400

yandex-stocks3 (0.4.17) unstable; urgency=low
  * HOME-11979 - Включем TRY/UAH и TRY/BYR
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 17 Feb 2012 18:54:28 +0400

yandex-stocks3 (0.4.16) unstable; urgency=low
  * HOME-11941 - Добавить курс польского злотого к белорусскому рублю от НБРБ   
  * HOME-11846 - Забирать курс турецкой лиры к гривне (без переводов)    
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 17 Feb 2012 13:50:14 +0400

yandex-stocks3 (0.4.15) unstable; urgency=low
  * Убрали ненужную зависимость от httplib2.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 10 Feb 2012 16:02:19 +0400

yandex-stocks3 (0.4.14) unstable; urgency=low
  * HOME-11763 - График изменения котировок для теликов 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 10 Feb 2012 15:39:54 +0400

yandex-stocks3 (0.4.13) unstable; urgency=low
  * HOME-11623 - Добавить в экспорт для мобильный девайсов котировок параметр
    is_hot.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 06 Feb 2012 18:38:51 +0400

yandex-stocks3 (0.4.12) unstable; urgency=low
  * Исправлены идентификаторы котировок Finmarket'a (HOME-11724). 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 30 Jan 2012 15:19:38 +0400

yandex-stocks3 (0.4.11) unstable; urgency=low
  * Отключен источник finmarket (HOME-11724).
  * BUGFIX: утекали дескрипторы (особенность with_temp). 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 30 Jan 2012 11:41:57 +0400

yandex-stocks3 (0.4.10) unstable; urgency=low
  * Избавляемся от костыля с регионом 10000. Потихоньку переносим экспорты в
    подпапку. В конфигурацию экспортера добавлен флаг normal-10000 для
    шаблонизаторов.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 12 Dec 2011 16:19:14 +0400

yandex-stocks3 (0.4.9) unstable; urgency=low
  * Изменена версия imagemagick.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 06 Dec 2011 17:36:43 +0400

yandex-stocks3 (0.4.8) unstable; urgency=low
  * HOME-11317 - Сжимаем графики для WP7. 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 06 Dec 2011 16:53:26 +0400

yandex-stocks3 (0.4.7) unstable; urgency=low
  * HOME-11183 - [stocks] График с динамикой изменения котировки (WP7Graph). 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 02 Dec 2011 16:48:58 +0400

yandex-stocks3 (0.4.6) unstable; urgency=low
  * Парсер Finam теперь игнорирует ошибки. В журнал пишутся insert и update
    сообщения.
  * Включена проверялка отношения покупка/продажа
  * HOME-10235 - Повторный забор данных в случае ошибки при разборе.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 29 Nov 2011 17:44:54 +0400

yandex-stocks3 (0.4.5) unstable; urgency=low
  * HOME-11152 - [stocks] Расширить экспорт device.xml до 7 значений (за 7
    дней).
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 21 Nov 2011 15:27:01 +0400

yandex-stocks3 (0.4.4) unstable; urgency=low
  * HOME-11127 - Включение котировок НБУ в index.xml (для колдунщика).
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 18 Nov 2011 16:03:42 +0400

yandex-stocks3 (0.4.3) unstable; urgency=low
  * HOME-11038 - [stocks] Добавление символа рубля в экспорт для устройств
    (device.xml).
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 14 Nov 2011 19:06:45 +0400

yandex-stocks3 (0.4.2) unstable; urgency=low
  * HOME-10916 - [stocks] Добавление символа валюты в экспорт для устройств
    (device.xml).
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Fri, 11 Nov 2011 18:30:04 +0400

yandex-stocks3 (0.4.1) unstable; urgency=low
  * Переводы котировок со средним значением бензина.
  * Имена рядов для наличных Украины и Беларуси (HOME-10971).
  * Включена котировка 10019 (KRW/RUB) в экспорт для устройств.
  * Исправлены новостные заголовки для бензина.
  * stocks3-config - нельзя создать узел, если есть родитель с вбитым текстом.
  * Создаем /etc/stocks после установки пакета.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Thu, 10 Nov 2011 17:40:03 +0400

yandex-stocks3 (0.4) unstable; urgency=low
  * Добавлена программа stocks3-config. Конфигурация master/slave теперь в
    /etc/stocks/db.xml.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Thu, 27 Oct 2011 13:19:22 +0400

yandex-stocks3 (0.3) unstable; urgency=low
  * При переключении master->slave удаляется /etc/cron.d/stocks3-write.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 25 Oct 2011 13:46:34 +0400

yandex-stocks3 (0.2) unstable; urgency=low
  * Для удобного переключения master/slave добавлена ссылка
    stocks3-reconfigure. 
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Tue, 25 Oct 2011 13:27:49 +0400

yandex-stocks3 (0.1) unstable; urgency=low
  * Initial Release.
 -- Alexey Zasimov <zasimov-a@yandex-team.ru>  Mon, 24 Oct 2011 13:22:41 +0400
